Šta nam donosi uvođenje eura?
Slovenija se članstvom u Evropskoj uniji odlučila za zajednič­ku evropsku budućnost i time se obavezala i za njenu valutu -euro.
Za uvođenje eura mora država koja je članica Evropske unije ispunjavati određene uslove koji su poznati kao konver­gentni ili maastrichtski kriteriji.
Ključna karakteristika spome­nutih mjerila je stabilnost: država-kandidat mora iskazivati stabilnost javnih finansija, stabilnost cijena, stabilnost kamatnih stopa i stabilnost deviznog kursa koji zajedno odra­žavaju stabilnu privredu.
Prvi korak ka preuzimanju eura je Slovenija napravila već ulas­kom u mehanizam deviznih kurseva (ERM II) 28. juna 2004.
Ako nakon dvije godine saradnje u spomenutom mehanizmu ispunimo sva kriterije, 1. januaTa 2007. euro će postati i naš novac. Slovenija je na dobrom putu da dobije zeleno svjetlo.
lako su mišljenja 0 korisnosti zajedničke valute na evropskom nivou podijeljena, možemo za malu i otvorenu privredu kao stoje slovenačka sa pravom tvrditi da koristi stavljaju mogu­ću rizičnost u drugi plan. A korist od jedinstvene valute neće imati samo država, privreda i preduzetnici, već će ju moći osjetiti i svako od nas. Euro je stabilna valuta. Sa njim već možemo kupovati u 12 država Europske unije, a ulaskom novih država u područje eura mogućnosti postaju još veće. Kad budemo u te države odlazili u posjete, na poslovna puto­vanja, odmore, izlete ili u kupovinu, nećemo više morati pret­hodno mijenjati novac.
Euro će slovenačkoj privredi pomoći bolje iskoristiti prednosti zajedničkog evropskog tržišta, a potrošači ćemo jednostavno moći upoređivati cijene istih pro­izvoda u različitim državama. Euro je uz to već odavno preras­tao okvire EU i može se zamijeniti i u trećim državama.
Uvod međunarodne valute već je postao i simbol zajedničkog evropskog identiteta i zajedničkih vrijednosti više od tri stoti­ne miliona ljudi.
Dokazao je da može biti velika prilika za stva­ranje konkurentnog i stabilnog privrednog prostora.
U njoj želimo vas u godini intenzivnih priprema na preuzimanje eura, najprije upoznati sa djelova­njem evropskog novčanog područja, ulogom Slovenije u njemu i naposljetku sa euro novčanicama i kovanicama. Ne sumnjamo u to da se je većina među vama već upoznala sa eurima, ali ipak vjerujemo daje ova publikacija dobrodošla.
Naime, prilikom početka dvojnog označavanja cijena želimo vam i na ovaj način pomoći da biste se što lakše i što brže naviknuli na euro - naš budući novac, dio naše zajedničke evropske budućnosti.
Prilikom ulaska u Evropsku uniju (i. maj 2004.), Slovenija se obavezala na uvođenje zajedničke evropske valute - eura. lako je ta obaveza dio našeg pristupnog ugovora, moramo prije same zamjene tolara eurom ispuniti konvergentne kriterije i ka tom cilju su usmjerene i naša ekonomska i novčana politika.
Kad je zajedničku evropsku valutu kao zvanični novac uvelo prvih n država EU (poslije je euro uvela još i Grčka), države čla­nice još uvijek su imale mogućnost da same odluče hoće li preuzeti euro ili ne. Velika Britanija i Danska su odlučile saču­vati vlastite valute: u pregovorima su se izborile za pravo na mogućnost da ne trebaju uvesti euro, čak ni u slučaju ispu­njavanja konvergentnih kriterija. A Švedska za sad još uvijek formalno ne ispunjava konvergentne kriterije za uvođenje eura, jer ostaje van mehanizma deviznih kurseva (ERM II).
Za nove države-članice EU, uključujući i Sloveniju, ta mogućnost ne postoji. Sve moraju svoju ekonomsku i novčanu politiku voditi tako da čim prije ispune konvergentne kriterije i da se tako pripreme za uvođenje eura.
Šta nam donosi uvođenje ema? Uvođenje eura u Sloveniji donosi nam i sljedeće ugodnosti: • oblikovanje stabilnije okoline za cjelokupnu privredu zbog uklanjanja nestabilnosti deviznih kurseva između država koje su uvele euro, a time i uklanjanja neizvjesnosti, rizič­nosti i troškova mijenjanja valuta; • lakše poslovanje i na neevropskim tržištima; • bolju uporedivost domaćih cijena proizvoda i usluga sa cije­nama u državama tzv. euro-područja; • veću konkurenciju zbog bolje uporedivosti cijena na područ­ju eura; • otklanjanje troškova zbog mijenjanja novca; • veći izbor različitih oblika štednje i lakše dizanje kredita, bez nepotrebnog traženja mjenjačnice prije putovanja na putu po Europi i svijetu.
Euro je zajednička valuta Evropske unije.
Do sada gaje uvelo 12 država-članica EU, koje sačinjavaju tzv. područje eura.
Po predviđanjima u junu 2006: • ispunjenje konvergentnih kriterija • uklanjanje derogacije • određivanje neopozivo određenog kursa zamjene preuzimanje eura
Dobra priprema za preuzimanje eura na nivou države i privrede bitno će olakšati uvođenje novog novca i pojedincu. Dobra informisanost potrošača može biti od ključnog značaja za neometan proces zamjene tolara za eure.
Važno je poznavati ključne datume vezane za uvođenje eura. i. januar 2007. - ciljni datum uvođenja eura na koji su vezani svi ostali datumi; dali će euro stvarno biti uveden 1. januara 2007. zavisi od toga hoće li Slovenija ispunja­vati zatražene kriterije; 1. januar 2007. -14. januaT 2007. - razdoblje dvojnog opticaja eura i tolara: u tom kratkom razdoblju euro će već biti naš novac, ali će se u gotovinskom plaćanju još uvijek moći koristiti tolari; 1. januar 2007. -1. mart 2007. - bit će moguća zamjena tolar­ske gotovine u bankama bez provizije, a nakon tog roka u Banci Slovenije bez vremenskog ograničenja za tolarske novčanice, a za tolarske kovanice do kraja 2016. godine; sav uknjiženi novac, dakle novac na tran­sakcijskim računima, automatski će se preračunati u euro sa 1. januarom 2007.
Dvojno označavanje cijena će biti razdijeljeno na dva razdoblja: obavezno razdoblje informativnog dvojnog označavanja cijena će početi i. marta 2006. i završiti na dan određivanja neopozivog kursa razmjene\ U tom razdoblju cijene moraju biti označene zajedno i u tola­rima i u eurima te preračunate po centralnom kursu2; razdoblje dvojnog označavanja cijena će početi sa danom određivanja kursa razmjene i završiti će se šest mjeseci nakon uveđenja eura.
Cijena jednog litra goriva navedena u eurima mora biti precizirana na tri decimalna mjesta; preduzeća koja nude robu i usluge preko kataloga mogu u katalozima navesti cijene samo u vodećoj valuti na datum izdavanja kataloga, ali moraju priložiti informa­ciju o kursu razmjene i cjenovnik sa navedenim svim cijenama iz kataloga u obje valute u rastućem redu; na odjelima mesnice, ribarnice, delikatesa i hljeba na vidlji­vom mjestu mora biti postavljen cjenovnik za svu robu u obje valute;
Preuzimanje eura u Sloveniji prodajni automati za robu i usluge moraju imati na vidlji­vom mjestu kurs razmjene i cjenovnik sa svim cijena­ma za robu i usluge u obje valute; kod prodaje knjiga i ostalih izdavačkih proizvoda moraju biti na vidljivom mjestu označeni kurs razmjene i obra­čunska tabela, na kojoj su navedeni iznosi bar trideset najčešćih cijena knjiga, odnosno ostalih izdavačkih proizvoda po izboru prodavača u rastućem redu u obje valute; pTeduzeća koja pTate uplate za igTe na sreću ili vrše druge usluge vezane za bilo koju igni na sreću moraju imati na prodajnim mjestima i na automatima sa igrama na sreću na vidljivom mjestu kurs razmjene i cjenovnik u obje valute; mala preduzeća koja obavljaju trgovačku djelatnost i zapoš­ljavaju najviše deset osoba mogu u prodavnici u kojoj je istovremeno zaposleno najviše petero ljudi upotrije­biti alternativne načine da potrošaču omoguće prera­čunavanje i upoređivanje cijena u tolarima i eurima, na primjer, upotrebom cjenovnika ili obračunskih tabela.
Jednako važi za preduzeća koja obavljaju zanat­sku djelatnost; preduzeća koja nude Tobu ili usluge za sklapanje pTavnih poslova kod kojih se cijene, vrijednost potraživanja ili obaveze iskazuju u eurima; zemljoradnici koji svoju robu prodaju neposredno krajnjem potrošaču.
Dvojno označavanje također neće biti obavezno za označava­nje cijena na jedinicu proizvoda (na primjer za kilogram, metar, komad), iznosa na ispisima vaga i digitalnih prikaziva­ča cijena te vrijednosti poštanskih naljepnica.
Pravila preračunavanja u razdoblju obaveznog informativnog dvojnog označavanja cijena Od i. marta 2006. do određivanja kursa razmjene se iznosi informativno preračunavanje po centralnom kursu. Iznos u eurima se izračuna tako da se tolarski iznos dijeli centralnim kursem (1 € = 239,640 SIT). Kod zaokruživanja iznosa važe pravila zaokružavanja.
Pravila preračunavanja u razdoblju dvojnog označavanja cijena Nakon određivanja neopozivog kursa Tazmjene odrediti će se kurs za 1 euro.
Kurs razmjene se prilikom preračunavanja ne zaokružuje ni skraćuje i upotrebljava se za preračunavanje jedinice eura i jedinice tolara u oba smjera. I u tom slučaju važe pravila zaokružavanja.
Pravila zaokružavanja Pravila zaokružavanja su sve vrijeme jednaka, bez obzira na to po kojem kursu se izvodi preračunavanje cijena.
Ako je rezultat preračunava­nja iznos koji je tačno na sredini, onda se taj iznos zaokružuje na gore.
Primjer zaokružavanja kod preračunavanja na osnovu cen­tralnog kursa i. primjer: Soo SIT = soo : 23g,640 = 2,0864... -2,09 EUR (postoje broj trećeg decimalnog mjesta pet ili više, iznos u eurima se zaokružuje na gore)
Uvođenjem eura će plaćanje kovanicama i novčanicama nižih vrijednosti postati bitno, jer će cijene osnovnih životnih namirnica, recimo hljeba i peciva, iznositi oko 1 euro. Zbog toga će se u našim džepovima ubrzo primijetiti svaki cent koji ćemo bezbrižno ostaviti na kasi.
Morat ćemo naučiti i to da kovanice redovno trošimo umjesto da ih čuvamo kod kuće. Kovanice su platno sredstvo koje je posve jednako vri­jedno kao i novčanice.
DK — 000235— Ekooznačavanje sa Nordic Swan-om, Dozvola br. 541 176
Europa se dijelom oslanja na prirodni kapital i ekosisteme u zemlji i inostranstvu .........................................13Pristup najnovijim pouzdanim informacijama ookolišupružaosnovuzadjelovanje ...................................... 13 Preispitivanje stanja okoliša u Europi otkriva značajan napredak, ali izazovi još uvijek ostaju ....................................15Vezeizmeđupritisakanazaštituokolišaukazuju na sistemske rizike zaštite okoliša ...........................................17Posmatranjestanjaokolišaibudućiizazovi izrazličitihperspektiva ..............................................................22
55 Smanjuju se poljoprivredna područja, ali se upravljanje intenzivira: travnjaci bogati vrstama su u padu ....................58Kopneni i slatkovodni sistemi su još uvijek pod pritiskomuprkossmanjenjuteretazagađenja ........................60Morskiokolišjejakopogođenzagađenjem i prekomjernim izlovljavanjem .................................................64Održavanjebioraznolikostinaglobalnom nivoujeključnozaljude .............................................................66
Ono što razlikuje izvještaj EEA Europski okoliš: Stanje i pregled iz 2010. godine, u odnosu na prethodni izvještaj EEA, je poboljšano razumijevanje veze između okolišnih izazova kombiniranih sa globalnim kretanjima. Ovo je omogućilo dublje uvažavanje sistemskih rizika izazvanih od strane ljudi i ranjivosti, koje ugrožavaju sigurnost ekosistema i pružaju uvid u nedostatke upravljanja.
To uključuje informacije o okolišu koje se odnose na resurse i tehnologije, metode “brojanja” resursa spremne za implementaciju i obnovljenu obavezu uspostavljenih principa opreza i prevencije, ispravljajući štete nastale na izvoru i zagađivač plaća. Ovi ključni zaključci su podržani sa narednih 10ključnihporuka:
Ipak, svjetska i europska smanjenja emisije stakleničkih gasova su daleko od dovoljnih kako bi se održao prosječni porast temperature u svijetu ispod 2 ˚C. Potrebni su veći napori za ublažavanje posljedica klimatskih promjena i za uspostavljanje mjera prilagođavanja kako bi se povećala otpornost Europe.
Povećanaefikasnostisigurnostresursamožebitipostignuta, na primjer korištenjem pristupa produženog životnog ciklusa za prikazivanje punog uticaja proizvoda na okoliš. Ovo može smanjiti ovisnost Europe o resursima na globalnoj razini i promicati inovativnost.
Cijene koje u potpunosti uzimaju u obzir utjecaje korištenje resursa, biće veoma važne za upravljanje poslovnim i ponašanjem posmatrača prema poboljšanoj efikasnosti resursa.
Grupiranje sektorske politike u skladu sa potrebama resursa i okolišnim pritiscima, poboljšalo bi usklađenost, ukazalo bi na efikasnost zajedničkih izazova, povećali bi ekonomske i društvene koristi i pomoglo bi u izbjegavanju neželjenih posljedica.
Okoliš,zdravljeikvalitetživota—zagađivanjevodeizrakasusmanjeni ali nedovoljno da bi se postigao dobar ekološki kvalitet u svim vodnim tijelima ili kako bi se osigurala dobra kvaliteta zraka u svim gradskim područjima. Širokorasprostranjena izloženost većem broju polutanata i kemikalija i zabrinutost zbog dugoročne štete na ljudsko zdravlje, zajedno impliciraju potrebu za više velikihprogramaprevencijezagađivanjaikorištenjepristupapredostrožnosti.
Bolja provedba sektorskih i okolišnih politika će pomoći u osiguranju postizanja ciljeva i pružiće regulatornu stabilnost za poslovne subjekte. Širu predanost okolišnom monitoring i pravovremeno izvještavanje o polutantima i otpadu, korištenjem najboljih raspoloživih informacija i tehnologija, učinit će upravljanje okolišem efikasnijim. Ovo uključuje reduciranje dugoročnih troškova sanacije kroz rano djelovanje.
Mnogi kljuèni pokretaèi promjena su vrlo meðuovisni i vjerovatno æe se razvijati više od desetljeæa.
Ove meðuovisnosti i trendovi, mnogi od njih izvan direktnog europskog uticaja, imaæe znaèajne posljedice i potencijalnerizikezaelastiènostiodrživostrazvojaeuropskoggospodarstva i društva. Kljuèno æe biti bolje poznavanje povezanostiipridruženenesigurnosti.
Zajedno, regulatori, poslovni subjekti i građani mogu učestvovati u upravljanju prirodnim kapitalom i uslugama ekosustava, stvarajući novi i inovativni način za efikasnije korištenje resursa i dizajniranje nepristrasnih poslovnih reformi. Koristeći edukaciju i različite društvene medije, građani mogu biti angažirani u rješavanju globalnih problema, kao što je postizanje klimatskog cilja od 2 ˚C.
Pojamposvećenogupravljanjaprirodnimkapitalomiuslugamaekosistema je uvjerljiv koncept integrisanja za rješavanje okolišnih pritisaka iz više ekosistema.
Europa se dijelom oslanja na prirodni kapital i ekosisteme u zemlji i inostranstvu
Europa o kojoj govorimo u ovom izvještaju je dom za oko 600 miliona
2 ljudi i obuhvata oko 5.85 miliona km
4 miliona km2iblizu500milionaljudi.Saprosjekomod100ljudipo km2,Europajejednaodnajgušćenaseljenihregijasvijeta;nekih
Zajedničke okolišne teme
Također, sveobuhvatni cilj ograničavanja neće biti postignut ( klimatskih promjena na smanjenje temperature ispod 2 °C na globalnom nivou tokom ovog stoljeća, vjerovatno neće biti ispunjen, djelomično i zbog emisija stakleničkih gasova iz drugih dijelova svijeta.
Na koje zemlje i regije se odnosi ovaj izvještaj?
Austrija, Belgija, Danska, Finska, Francuska, Njemačka, Grčka, Irska, Italija, Luksemburg, Holandija, Portugal, Španija, Švedska, Engleska
Međutim, ova pitanja će se razmatrati u sljedećim poglavljima ovog izvještaja, a rezultati njihovih analiza će doprinjeli njegovim zaključcima.
Hrvatska, Bivša Jugoslovenska Republika Mekedonija
Cjelokupna slika napretka u ispunjavanju ciljeva zaštite okoliša potvrđuje rezultate prethodnih izvještaja o stanju europskog okoliša, a to jeste daje bilo značajnih poboljšanja u mnogim područjima, ali broj glavnih izazova i dalje ostaje.
Ova slika je prikazana i u nedavno objavljenom “Godišnjem pregledu” (‘Annual Environment Policy Reviews’) od strane Europske Komisije, u kojem do dvije trećine od 30 odabranih okolišnih pokazatelja prikazuje slabe performanse ili pak zabrinjava njihov trend, a kod ostatka pokazatelja ukazuje ilinadobreperformanseilinabaremdjelomičannapredakprema
Iz praktičnih razloga korištene grupe se zasnivaju na uspostavljenim političkim grupacijama (od 2010), prije nego samo na okolišnom pitanjima. Zbog toga u okviru grupa postoje varijacije u okolišnoj efikasnosti, kao i značajna preklapanja između njih.
To je označeno u izvještaju, tamo gdje je to bilo moguće uraditi.
Analize ukazuju na činjenice koje mjenjaju današnje razumijevanje i percepciju izazova zaštite okoliša: više ih se ne može posmatrati kao nezavisna, jednostavna i specifična pitanja. Prije da su izazovi povećano prošireni i kompleksni, i dio su mreže povezanih i međuovisnih funkcija, koje pružaju različiti prirodni i društveni
Smanjiti primarno korištenje energije; do 20 % do 2020 naspram ‘kao i obično’ (b)
Dostići nivo kvalitete zraka koji neće imati negativne utjecaje na zdravlje (m)
Prirodni resursi i otpad sistemi.Toneznačidaekološkebrigekojesusepojavileuprošlomstoljeću,kaoštoje su kako smanjiti emisije stakleničkih gasova ili zaustaviti gubitak bioraznolikosti, nisu više važne.
Donekle to pokazuje povećan stepen složenosti u načinu na kojim i razumijemo i odgovaramo na izazove zaštite okoliša.
U izvještaju se, sa različitih tačaka gledišta, nastoje osvijetliti ključne karakteristike složenosti veza između pitanja zaštite okoliša.
To se radi tako što se daje pobliža analiza veza između različitih izazova zaštite okoliša, kao i između okolišnih i sektorskih trendova i njihovih odgovarajućih politika. Npr.: smanjenje stope klimatskih promjena zahtijeva ne samo smanjenje emisije stakleničkih gasova iz elektrana, nego također i smanjenje difuznijih emisija od iz transporta i poljoprivrede, kao i promjenu potrošnje u kućanstvima.
Sistematski rizici mogu biti potaknuti od strane neočekivanih događaja ili se mogu izgraditi tokom vremena, a uticaj često može biti veći i vjerovatno katastrofalan (14).
Uskosupovezanasadrugimizazovima,kaoštojeneodrživokorištenje resursa, koje obuhvata društvene i ekonomske sfere i narušavavažneuslugeekosistema;
Poboljšati efikasnost korištenja resursa (kao što su materijali, hrana, energija, voda) i potrošnje uprkos sve većoj potražnji, smanjenim resursima i konkurenciji; čišća proizvodnja.
prilagođavanja. prirodnih dobara (tj. vode, zemlje, bioraznolikosti, tla) u odlukama o sektorskom upravljanju.
Izvještaj ne daje nikakva upozorenja od neposrednog ekološkog kolapsa. Međutim, upozorava da su neke lokalne i globalne granice pređene, te da negativni okolišni trendovi mogu dovesti do dramatične i nepopravljive štete za neke ekosisteme i usluge koje uzimamo zdravo za gotovo. Drugim riječima, trenutna nedovoljna stopa napretka, posmatranog tokom posljednjih nekoliko desetljeća, može ozbiljno narušiti našu sposobnost da se nosimo sa mogućim budućim negativnim uticajima.
Posmatranje stanja okoliša i budući izazovi iz različitih perspektiva
Poglavlje 6 prikazuje, kroz mnoge direktne i indirektne veze, pitanja perspektive prirodnog kapitala i usluga ekosistema, fokusirajući se na zemlju, tlo i vodene resurse.
Poglavlje 7 koristi druge leće, posmatrajući ostatak svijeta u smislu ključnih sociekonomskih kretanja za koje se očekuje da će uticati na okoliš Europe.
A) pokazuju atmosferske koncentracije stakleničkih gasova (GHG) ( značajno povećanje od predindustrijskog vremena, sa nivoom karbon dioksida (CO
sredine 20. stoljeća vrlo vjerovatno nastalo zbog ljudskih uticaja (
Promjeneuklimiipovećanjetemperaturetakvemagnitude, povezane su sa širokim rasponom potencijalnih uticaja.
Već tokom posljednja tri desetljeća, zagrijavanje na globalnom nivou ima zamjetan uticaj na posmatrane promjene u mnogim ljudskim i prirodnim sistemima — uključujući i pomake u uzorcima padavina, povećanju globalnog prosječnog nivoa mora, povlačenje ledenjaka i smanjenja pokrivenosti
Osim toga, sa porastom globalne temperature, postoji povećani rizik od prelaženja “tačaka prevrata” (tipping points) koje mogu potaknuti velike nelinearne promjene (vidi Poglavlje 7).
Ostale posljedice mijenjanja klimatskih uslova uključuju povećanje globalne prosječne temperature okeana, rasprostranjeno otapanja snijega i leda, povećan rizik od poplava u urbanim područjima i ekosistemima, acidifikaciju okeana, i ekstremne klimatske događaje, uključujući i valove vrućine. Očekuje se da će uticaj klimatskih
Prošle i projicirane globalne površinske promjene temperature (u odnosu 1980.–19.), zasnovane na prosjeku više modela za odabrane IPCC scenarije
Vođenje političkih diskusija na temu kako ograničiti opasno miješanje u klimatski sistem, je međunarodno priznato i ima za cilj da ograniči globalno povećanje prosječne temperature od predindustrijskog perioda do ispod 2 °C (7). Ispunjavanje ovog cilja zahtijevat će znatna smanjenja globalne emisije GHG-a. Uzevši u obzir samo atmosfersku
Stupci sa desne strane slike pokazuju najbolje procjene (linije unutar svakog stupca), a raspon vjerovatnoće procijenjen za svih šest IPCC marker scenarija u periodu od 2090.–2099. godine (u odnosu na period od 1980.–1999.).
Horizontalna crna linija je dodata od strane EEA da bi ukazala na zaključak Vijeća EU i cilj UNFCCC Kopenhagenskog ugovora od 2 °C maksimalnog povećanja temperature prethodnog predindustrijskog perioda (1.4 °C više od 1990. godine Zbog oko 6 °C povećanja temperature od predindustrijskog perioda dao 1990).
Emisije stakleničkih gasova kao tone CO po osobi po
Godišnje emisije stakleničkih gasova u EU u 2008. godini odgovaraju
U međuvremenu, EU trendovi stakleničkih gasova u odnosu na ekonomski razvoj — mjeri se kao bruto domaći proizvod (BDP) — pokazuju razdvajanje ukupne emisije iz ekonomskog razvoja u EU tokom vremena. Između 1990. i 2007.godine, emisija po jedinici BDP-a smanjena je za više od trećine u EU-27 (11).
Treba napomenuti da UNFCCC i Kjoto protokol ne obuhvataju sve stakleničke gasove. Mnoge supstance, koje se regulišu Montrealskim protokolom, kao što su hlorofluorougljikovodici (CFC), su takođe snažni staklenički gasovi.
Ukidanje ODS supstanci, koje utiču na klimatske promjene, indirektno je doprinijelo vrlo značajnom
Emisija stakleničkih gasova u EU-15 i EU-27 između
Glavniizvoriemisijastakleničkihgasova, uzrokovanih ljudskim djelovanjem na globalnom nivou, su sagorijevanje fosilnih goriva za proizvodnju električne energije, prevoz, industrija i domaćinstva — koji zajedno čine oko dvije trećine ukupne globalne emisije.
Drugi izvori uključuju krčenje šuma — što doprinosi petini emisije, poljoprivreda, odlaganje otpada i korištenje industrijskih fluoriranih gasova. Sveukupno, potrošnja energije u EU — proizvodnja električne i toplinske energije i potrošnja u industriji, obuhvaća blizu 80 % GHG emisija (9).
EU-27 ukupna emisija stakleničkih gasova EU-15 ukupna emisija stakleničkih gasova
Ukupna emisija stakleničkih gasova po sektoru u EU-27, 2008
Povećanje energetske efikasnosti posebno od strane industrije, korisnika i energijskih industrija;
Bolje upravljanje otpadom i poboljšano obnavljanje gasova sa deponija(sektorzaotpadjepostigaonajvećesmanjenjeemisije);
Značajna smanjenja su također postigle zemlje EU-12, kao što su Bugarska, Republika Češka, Poljska i Rumunija.
Ovo cjelokupno smanjenje djelomično je nadoknađeno povećanim emisijama u Španiji, te u manjoj mjeri u Italiji, Grčkoj i Portugalu (9).
Da su uključene, udio transporta bi dosegao oko 24 % ukupne emisije stakleničkih gasova u EU-27 u 2008. godini.
Povećanje emisije stakleničkih gasova u sektoru transporta — kao i nekoliko drugih okolišnih utjecaja transporta — i dalje je usko vezano za ekonomski rast.
EEA godišnji Mehanizam o izvještavanju i okolišu (TERM) pokazuje napredak i uspješnost napora u integrisanju transportnih i okolišnih strategija.
U 2009. godini, izvještaj naglašava sljedeće trendove i rezultate:
U svom Klimatskom i Energetskom paketu (Climate and Energy Package) (15), EU se obavezala na daljnja smanjenja emisije za (najmanje) 20 % do 2020. godine u odnosu na 1990. godinu.
Nadalje, EU će napraviti smanjenje emisija za 30 % do 2020., u slučaju ako se druge razvijene zemlje obavežu na usporedivo smanjenje emisija iako zemlje u razvoju značajno doprinesu tome, u skladu sa svojim obavezama i mogućnostima. Švicarska i Lihteštajn (obje doprinose sa 20 do 30 % redukcije emisije), kao i Norveška (30 do 40 %) imaju slične opredjeljenosti.
• Emisije stakleničkih gasova iz prometa (isključujući međunarodni avio i pomorski promet) su porasle za 28 % između 1990. i 2007. u EEA zemljama (za 24 % u EU-27), i sada čine oko 19 % ukupnih emisija.
• Uprkos nedavnom smanjenju emisija onečiščavajućih tvari u zraku, cestovni promet je najveći emiter nitrogen oksida i drugi najveći zagađivač u 2007. koji doprinosi stvaranju onečišćenih čestica (vidjeti Poglavlje 5)
U izvještaju zaključeno je da ukazivanje na aspekte zaštite okoliša u prometnoj politici iziskuje viziju izgleda transportnog sistema do sredine 21. stoljeća. Proces uspostavljanja nove Zajedničke politike transporta je ključan prilikom stvaranja ove vizije i njenog ostvarivanja.
18 b u poređenju sa ukupnim udjelom za manje od 9 % u 2005. godini (
Ograničavanje globalne prosječne temperature se povećalo do ispod 2 °C na dugoročnom planu, a smanjenje globalnih emisija stakleničkih gasova na 50 % ili više do 2050. godine u odnosu na 1990. godinu, i generalno se smatra daje i za onoga što se može postići sa dodatnim smanjenjem emisije. Nadalje, potrebne su sistematske promjene unačinunakojigeneriramoikoristimoenergiju,inačinunakojiproizvodimo i konzumiramo energetska dobra.
Dakle, daljnja poboljšanja energetske efikasnosti i efikasnosti korištenja resursa se moraju nastaviti kao ključna komponenta strategija GHG emisija.
Također, energetska efikasnost zgrada u Europi ima značajan potencijal za dugoročno poboljšanje (19).
Na širem planu, tehnologije pametnih aparata i pametne mreže također mogu pomoći cjelokupnoj efikasnosti električnih sistema, omogućavajući neefikasnoj proizvodnji energije da se koristi manje kroz smanjenje vršnih opterećenja.
Očekuje se da će dio promjene doći iz omogućavanja velike proizvodnje energije na velikoj udaljenosti od korisnika, i da će se efikasno transportovati između zemalja i preko mora. Programi kao što su: DESERTEC inicijativa (c), Inicijativa pomorske mreže zemalja sjevernog mora (the
Slovačka Grčka Republika Češka Poljska Mađarska Italija Kipar Irska Holandija Belgija Luksemburg Velika Britanija
Ova vrsta sistema može također pomoći razvoju električnih automobila, a zauzvrat doprinijeti stabilnosti i održivosti takve mreže (f).
Na duži rok, uvođenje takve mreže može smanjiti buduće investicije, potrebne za nadogradnju prijenosnog sistema u Europi.
Međutim, tokom dužeg perioda i uz povećanje ekstremnih događaja, nuspojave će vjerojatno dominirati u mnogim dijelovima Europe (6).
U međuvremenu, u sjevero-zapadnoj Europi, niska obalna područja će se suočiti sa izazovom porasta nivoa mora i povećanim rizikom od povezanih olujnih udara. Predviđa se da će se temperature povećati i da će biti visočije od prosječne temperature na Arktiku, vršeći poseban pritisak na vrlo osjetljive ekosisteme. Dodatni pritisci na zaštitu okoliša mogu rezultirati lakšim pristupom rezervama nafte i plina, kaoinovimpomorskimrutama,akosepokrivačledasmanji(20).
Dodatni glavni potencijalni uticaj klimatskih promjena, u kombinaciji s promjenama u korištenju zemljišta i praksi upravljanja vodama, je intenziviranje hidrološkog ciklusa — zbog promjena u temperaturi, padavinama, ledenjacima i snježnom pokrivaču. Općenito, godišnji riječni tokovi su u porastu na sjeveru, a u opadanju na jugu — trend za koji se predviđa da će ubuduće povećati globalno zagrijavanje. Velike sezonske promjene su također projicirane, sa nižim tokovima ljeti, a većim zimi. Kao posljedica toga, suša i vodeni napon će porasti, naročito u južnoj Europi, i naročito tokom ljeta. Predviđa se da će se poplave javljati češće u mnogim riječnim bazenima, naročito tokom zime i proljeća, iako procjene promjena u frekvenciji i veličini poplava ostaju nepouzdane.
Predviđa se da će se takve promjene u ciklusima poljoprivrednih kultura nastaviti — što može potencijalno ozbiljno uticati na poljoprivredu (G
Slično tome, očekuje se uticaj klimatskih promjena na vodene ekosisteme.
Zagrijavanje površinske vode može imati više uticaja na kvalitetu vode, a time i na ljudsku upotrebu iste. To uključuje veću vjerojatnoću da se dogodi cvjetanje algi i kretanje slatkovodnih vrsta prema sjeveru, kao i promjene u fenologiji.
Također, u okviru morskih ekosistema, klimatske promjene će vjerovatno uticati i na geografsku rasprostranjenost planktona i riba, npr. promjena vremena cvjetanja proljetnihfitoplanktona,štoćestavitidodatnipritisaknaribljisvijetisrodne ekonomske aktivnosti.
Ljudi koji su u opasnosti od poplava, štete i troškovi prilagođavanja na nivou EU-27, bez prilagođavanja i sa prilagođavanjem
Troškovi prilagođavanja (mlrd eura/god)
'Adaptacija' se definiše kao prilagođavanje prirodnim ili ljudskim sistemima u skladu sa stvarnim ili očekivanim promjenama klime i njenim posljedicama, a u cilju obuzdavanja štete ili iskorištavanja povoljnih prilika (23).
Praktični primjeri mjera prilagođavanja obuhvataju sisteme za rano upozoravanje, vezane za toplinske udare, sušu i upravljanje rizikom nestašice vode, upravljanje potrošnjom vode, raznolikost usjeva, odbranu od obalnih iriječnihpoplava,rizikodkatastrofelošegupravljanja,ekonomskaraznolikost, osiguranje, korištenje zemljišta, poboljšanje zelenih infrastruktura.
Nadalje, mnoge inicijative prilagođavanja ne bi trebalo poduzimati kao samostalne akcije, nego kao ugrađene mjere u okviru šireg smanjenja rizika u sektoru, uključujući upravljanje vodenim resursima i strategiju obalne odbrane.
knjiga EU o Adaptaciji (24) je prvi korak prema usvajanju strategije smanjenja osjetljivosti na uticaj klimatskih promjena, i nadopunjuje djelovanje na nacionalnom, regionalnom i lokalnom nivou.
Integracija prilagođavanjanaokolišisektorskepolitikedomena—poputonihkoje se odnose na vodu, prirodu i bioraznolikost, kao i efikasnost resursa,važanjecilj.
Troškovi prilagođavanja u Europi potencijalno mogu biti veliki — i mogu iznositi do milijarde eura godišnje u srednjeročnom i dugogoročnom smislu. Međutim, ekonomska procjena troškova i koristi je izazvala veliku nesigurnost.
Ipak, procjene mogućnosti prilagođavanja su pokazale da pravovremene mjere prilagođavanja čine ekonomska, društvena i okolišna ispitivanja, jer ona mogu vrlo značajno smanjiti potencijalne štete i isplatiti se mnogo puta u odnosu na mirovanje.
Generalno, zemlje su svjesne potrebe da se prilagode klimatskim promjenama i 11 EU zemalja je usvojilo nacionalnu strategiju
prilagođavanja do proljeća 2010. godine (H
Nadalje, smanjenje emisija crne čađi i ostalih aerosola — kao što je „crni ugljik“, ugljičnih aerosola iz sagorijevanja fosilnih goriva i sagorijevanja biomase — može imati značajne koristi, kako u poboljšanju kvalitete zraka, tako i u ograničavanju efekata zatopljavanja. Crni ugljik koji se emitira u Europi pridonosi taloženje ugljika na ledu i snijegu u području Arktika, što može ubrzati topljenje ledenih kapa i pogoršati utjecaje klimatskih promjena.
Reagovanje na klimatske promjene, ublažavanje ili prilagođavanje, može i ne treba biti urađeno u izolaciji — a odgovori će nesumnjivo uticati i na druga pitanja zaštite okoliša, i izravno i neizravno (vidi Poglavlje6).
Međutim,udrugimpodručjimaosiguravanjedodatnekoristi,izmeđubavljenja klimatskim promjenama i reagovanja na druge okolišne izazove,možebitimanjeneposredno.
Sinergije između prilagođavanja i mjera ublažavanja su moguće (na primjer u kontekstu zemlje i upravljanja okeanima), a prilagođavanje može pomoći u povećanju otpornosti protiv drugih okolišnih izazova.
U međuvremenu, treba izbjegavati ‘slabo prilagođavanje’; to se odnosi na mjere koje su ili nerazmjerne, cjenovno neefikasne ili su u konfliktu sa drugim ciljevima u dugoročnom periodu (kao što je stvaranje umjetnog snijega ili klimatizacija zbog ublažavanja ciljeva) (21).
Mnoge mjere za ublažavanje klimatskih promjena će dovesti do pomoćnih okolišnih koristi, uključujući smanjenje emisije polutanata u zrak iz procesa sagorijevanja goriva.
Isto tako, očekuje se da smanjene emisije polutanata koji su povezani sa klimatskim promjenama, dovede do opadanja pritiska na sisteme javnog zdravlja i ekosistema, npr.kroznižazagađenjazrakauurbanimpodručjimailismanjenenivoa acidifikacije (6).
Isto tako, mjere prilagođavanja i ublažavanja, koje se izgrađuju na perspektivi ekosistema, imaju mogućnost da dovedu do win-win situacije, s obzirom da prilagođavanje i ublažavanje može pružiti adekvatne odgovore na izazove klimatskih promjena i težiti održivom prirodnom kapitalu i uslugama ekosistema u dugoročnom smislu (Poglavlje 6 i 8).
'Bioraznolikost' obuhvata sve žive organizme koje nalazimo u atmosferi, na kopnu i u vodi. Sve vrste imaju svoju ulogu i omogućavaju "proizvodnju života" od čega ovisimo: od najmanjih bakterija u tlu do najvećeg sisavca u okeanu (1). Četiri osnovna izgradbena bloka biološke raznolikosti su: geni, vrsta, stanište i ekosistem (A). Očuvanje biološke raznolikosti je stoga veoma bitno za ljudsko zdravlje i održivo
B obezbjeđivanje prirodnih resursa (
U tom smislu, opsežne poljoprivredne strukture, kao što se može vidjeti u europskim tradicionalnim poljoprivrednim krajolicima, doprinjele su većoj raznolikosti vrsta na regionalnom nivou, u odnosu na ono što se moglo očekivati u strogo prirodnim sistemima. Međutim, prekomjerno iskorištavanje može dovesti do degradacije prirodnih ekosistema i konačno do izumiranja vrsta. Primjeri takvih ekoloških informacija su: kolaps komercijalnih zaliha ribe kroz prekomjerno izlovljavanja, smanjenje oprašivača zbog intenzivne poljoprivrede i smanjene zadržavanja vode, te povećani rizik od poplava zbog uništenja vrijesišta.
Izazov je dakle da se smanji uticaj Europe na globalno okruženje, čuvajući bioraznolikost na nivou na kojem su usluge ekosistema, održivo korištenje prirodnih resursa i ljudske dobrobiti sigurne.
Pojavljuju se dokazi da su usluge ekosistema pod velikim pritiskom na globalnom nivou, zbog prekomjernog iskorištavanje prirodnih resursa, a u kombinaciji sa klimatskim promjenama koje je izazvao čovjek (2). Usluge ekosistema se često uzimaju zdravo za gotovo, ali su u stvari vrlo ranjive. Na primjer, tlo je ključna komponenta ekosistema, podržava bogatstvo organizama i pruža mnogo regulatornih i pomoćnih usluga. Ipak to je u većini slučajeva samo nekoliko metara (a često i znatno manji) debeli sloj, a predmet je degradacije zbog erozije, zagađenja, zbijanja i salinizacije (vidi Poglavlje 6).
• Pružanje usluge — resursi koji se direktno iskorištavaju od strane ljudi, kao što su hrana, vlakna, voda, sirovine, lijekovi
• Prateće usluge — procesi koji indirektno dozvoljavaju iskorištavanje prirodnih resursa, npr. primarna proizvodnja, oprašivači
U ovom okviru, bioraznolikost je osnova okolišne imovine.
Njihova populacija je ostala stabilna od sredine 1990-ih, ali je na niskom nivou. Generalni trendovi poljoprivrede (kao što su manje korištenje, povećanozemljištenaugaruiudioodorganskoguzgoja)ipolitikemjerenja (kao što su ciljanje agriokolišne šeme) mogu doprinijeti
Zajedničke poljoprivredna politika (CAP) je sektorski okviru EU, sa najviše uticaja u tom pogledu. Odgovornost za šumsku politike leži prvenstveno na zemljama članicama, u okviru načela supsidijarnosti. Što se tiče ribarstva, prijedlozi su napravljeni za daljnje integrisanje aspekata okoliša u Zajedničku ribarsku politiku. Drugi glavni okviri višestruke politike su Tematska Strategija o tlu, u okviru Šestog
Neto promjena pokrivača zemljišta u Europi 2000–2006 — ukupne površine promjene u hektarima i promjena u postocima čega slijede travnjaci i šume: gubici ugljika u zemlji nastaju kada se ovi sistemi mijenjaju. Gubitak ovih staništa također je povezan sa smanjenim kapacitetom zadržavanja vode, povećanim poplavama i rizicima, te smanjuje atraktivnost za rekreaciju na otvorenom.
Plodno zemljište i trajni usjevi
S obzirom da se izumiranje sadašnjih vrsta može pojaviti i dugo nakon fragmentacije staništa, koji ga uzrokuje, suočavamo se sa "ekološkim dugom" — kod nekih vrsta sjeverne šume, starih hiljadu godina, identifikovanjeozbiljanrizikodizumiranjaudugoročnomsmislu(29).
Ove promjene u pokrivenosti zemljišta utiču na ekosisteme. Karakteristike tla igraju ključnu ulogu, jer one utiču na vodu, hranjive i karbonske cikluse. Organske tvari u tlu su glavni rezervoar ugljika inatajnačinsuvažnezaublažavanjeklimatskihpromjena.Tresetpredstavlja najvišu koncentraciju organskih tvari u svakom tlu, nakon
Sa pozitivne tačke gledišta sadašnja ukupna sječa šuma ostaje daleko ispod godišnjeg ‘ponovnog rasta’ i ukupnog povećanja šumskog područja. To je podržano od strane društveno-ekonomskih trendova
Intenziviranje je usmjereno na povećanje prinosa i zahtijeva ulaganje u mašine, drenažu, gnojiva i pesticide. To je također često povezano s pojednostavljenom rotacijom usjeva. Gdje socioekonomske i biofizičke okolnosti ne dopuštaju ovo, poljoprivreda ostaje ekstenzivna ili se od nje odustaje.
Ti su razvoji potaknuti kombinacijom faktora, uključujući i tehnološke inovacije, politiku podrške i međunarodni razvoj tržišta, kao i klimatske promjene, demografske trendove i promjene stila života. Koncentracija i optimizacija poljoprivredne proizvodnje je imala velike posljedice nabioraznolikost,štojepostaloočitouopadanjubrojavrstapticaileptirakojiživenapoljoprivrednimzemljištima.
Bilansa poljoprivrednih nutrijenata za mnoge zemlje EU je poboljšanja tokom prošlih godina, ali više od 40 % od osjetljivih kopnenih i slatkovodnih ekosistema su još uvijek predmet atmosferskog taloženja dušika, izvan njihovih kritičnih opterećenja. Očekuje se da će opterećenje poljoprivrednog dušika ostati na visokoj razini, dok je korištenje nitrogenskih gnojiva u EU usmjereno ka povećanju za oko 4 % do2020.(40).
Atmosfersko taloženje eutrofikacionih i kiselih supstanci, uključujući i dušikov biti smanjenje prekomjernog nivoa hranjivih tvari, koje se nalaze u
U Europi, problem je osobito vidljiv u Baltičkom moru, gdje se trenutno ekološko stanje posmatra kao predominantno siromašno do loše (43).
Održavanje bioraznolikosti na globalnom nivou je ključno za ljude
Gubitak bioraznolikosti preko uticaja na ekosisteme ima u konačnici dalekosežne posljedice za ljude.
Uzgoj velikih razmjera i drenaža prirodnih sistema su povećale emisije ugljičnog dioksida u zrak i istovremeno smanjile ugljik i zadržavanje vodenih kapaciteta. Povećana brzina razvoja, u kombinaciji s povećanim padavinama, kao rezultat klimatskih promjena, je opasan koktel, koji ljudi sve više i više doživljavajuuoblikuozbiljnihpoplava.
Međutim, zabrinutost zbog održivosti tih režima raste, naročito sa obzirom na implikacije vezane uz upotrebu resursa i njihovo ponovno korištenje. Procjena prirodnih resursa i otpada u ovom poglavlju nadopunjuje procjenu biotičkih prirodnih resursa iz prethodnog poglavlja, fokusirajući se na sirovine i često neobnovljive resurse, kao i vodene resurse.
Međutim, postoje značajne nacinalne razlike po korištenju resursa po osobi i proizvodnji otpada, koje su potaknute uglavnom različitim društvenim i ekonomskim uslovima, kao i različitim nivoima svijesti o okolišu. Dok je ekstrakcija resursa stabilna u Europi tokom posljednjih desetljeća,ovisnostouvozuraste(1).
Prema tome, uticaj potrošnje i korištenja resursa iz Europe na globalnom nivou je u stalnom porastu. Kao što korištenje resursa u Europi prelazi lokalnu dostupnost, europska ovisnost i nadmetanje za resurse iz drugih dijelova svijeta, postavlja pitanja sigurnosti opskrbljivanja Europe resursima na dugoročnom planu i nosi potencijal za buduće sukobe (2).
E s a v n i n e a n k r g e s i liš j a m ko o strateškakretanjakavišeodrživimobrascimapotrošnjeiproizvodnje,u namjeri da razdvoji upotrebu resursa i otpada od povezanih negativnih utjecaja na okoliš i postane svjetska najefikasnija ekonomija bazirana na resursima. (Šesti EAP) (5).
Takva politika, koja sve više zahtijeva smanjenje, ponovnu upotrebu i recikliranje otpada, doprinosi zatvaranju karike potrošnje materijalaucijelojekonomiji,dajućisirovinedobiveneodotpadakaoinput za proizvodnju.
Postoje značajne razlike u generisanju otpada između zemalja, do faktora 39 između država članica EU, uglavnom zbog različitih industrijskih i društveno-ekonomskih struktura.
U novije vrijeme, razmišljanje o životnom ciklusu je uvedeno kao vodeći princip upravljanja resursima. Uticaji na okoliš se razmatraju tokom cijelog životnog ciklusa proizvoda i usluga, kako bi se izbjeglo ili smanjilo prebacivanje okolišnog tereta između različitih faza životnog ciklusa, a i iz jedne zemlje u drugu — koristeći instrumente bazirane na tržištu tamo gdje je moguće. Razmišljanje o životnom ciklusu utječe ne samo na okoliš, nego i na većinu sektorskih politika
Također, komunalni otpad po osobi varira za faktor 2,6 između zemalja, u iznosu do 524 kg po osobi u prosjeku u 2008. godinu u zemljama EU-27. To je povećano između 2003. i 2008. godine u 27 od 35 analiziranih zemalja. Međutim, rast komunalnog otpada u EU-27
Trendovi u korištenju materijalnih resursa u EU-15 i EU-12 i komunalnog otpada u EU-27 u odnosu na BDP i stanovništvo je bio sporiji od BDP-a, i tako se postiglo relativno razdvajanje za ovajotpad.Rastkoličineotpadajeuglavnompotaknutpotrošnjomukućanstvimaisvevećimbrojemdomaćinstava.
Istovremeno, izvoz korištenih roba (na primjer, polovnih vozila) i njihovog naknadne, neprikladne obrade (na primjer, deponovanje)možedovestidoznatnoggubitkaresursauzemljamakoje prihvataju taj otpad (C).
Razmišljanje o životnom ciklusu u upravljanju otpadom doprinosi smanjenju uticaja na okoliš i korištanja resursa
Upravljanje europskim otpadom temelji se na principima hijerarhije otpada: sprječavanje otpada; ponovno korištenja proizvoda; recikliranje, obnavljanje, uključujući i energiju kroz spaljivanje, i konačno odlaganje. Otpad se dakle sve više i više vidi kao proizvodni resursi izvor energije.
Međutim, ovisno o regionalnim i lokalnim uslovima, te različite aktivnosti upravljanja otpadom mogu imati različit uticaj na okoliš.
Iako su uticaji na okoliš od obrade otpada znatno smanjeni, još uvijek postoji potencijal za daljnje poboljšanje, prvo kroz puno provođenje postojećih propisa, a zatim kroz proširenje postojećih politika o otpadu, da bi se izvršio poticaj na održivu potrošnju i praksu proizvodnje, uključujući i efikasnije korištenje resursa.
Politike o otpadu mogu prvenstveno smanjiti tri vrste pritisaka na okoliš: emisije iz postrojenja za obradu otpada, kao što su metan iz deponija, utjecaji ekstrakcija iz primarnih sirovina i zagađenje zraka i emisije stakleničkih gasova iz korištenja energije u proizvodnim procesima.
Iako i sami procesi reciklaže također imaju uticaj na okoliš, u većini slučajeva sveukupni uticaji, anulirani reciklažom i obnavljanjem, su veći nego oni koji nastaju tokom procesa recikliranja (17).
Prevencija otpada može pomoći u smanjenju uticaja na okoliš tokom svih faza životnog ciklusa resursa. Iako prevencija ima najveći potencijal za smanjenje pritiska na okoliš, politike za smanjenje sakupljanja otpada su rijetke i često vrlo neefikasne. Na primjer, tu je naglasak na preusmjeravanja biootpada, uključujući i otpatke
Korištena kategorija resursa koja se povećala najviše između 1992. i 2005. su bili minerali za izgradnju i industrijsku upotrebu. Razlike između pojedinih zemalja su značajne: korištenje resursa po osobi
Kvantificiranja pritisaka na okoliš i uticaji na okoliš zbog korištenja resursa varira za faktor od gotovo deset između najviših i najnižih brojki.
Domaća potrošnja materijala (DMC) se često koristi kao zamjena za okolišne pritiske zbog korištenja resursa.
DMC procjenjuje resurse koji se direktno konzumiraju unutar nacionalne ekonomije, s razumijevanjem da svaka krajnja tona materijala koja ulazi u ekonomiju na kraju izlazi kao otpad ili emisija. Međutim, takav masovni pristup ne rješava velike razlike u uticajima na okoliš između različitih materijala.
Premda je nivo vađenja resursa u Europi ostao stabilan, a u nekim slučajevima se čak i smanjio — neki nekontrolisani tereti iz prošlih ekstrakcija ostaju vezani za zatvaranje rudnika. Kako Europa koristi rezervekojimajelakopristupiti,moratćesevišeoslonitinamanjekoncentrisane rude, manje dostupne resurse i fosilna goriva s manjim sadržajemenergije,zakojeseočekujedaćedovestidopovećanjauticaja na okoliš po jedinici sirovine ili proizvedene energije.
Veliko korištenje resursa, u cilju podsticanja ekonomskog rasta, povećavaproblemobezbjeđivanjaopskrbljivanjaiodrživogprinosai upravljanje okolišnim uticajima u odnosu na kapacitete apsorpcije ekosistema.
Izazov za politiku i nauku je kako najbolje izmjeriti uticaj naokoliškojiproizlazeizkorištenjaresursa;nekolikopostojećihinicijativa ima za cilj bolje kvantificiranje uticaja na okoliš zbog upotrebe resursa.
Smanjenjem korištenja resursa u Europi smanjuje se uticaj na okoliš na globalnom nivou
Na primjer, efikasnost resursa u EU-12 je samo oko 45 % od toga u EU-15.
Omjer se promijenio malo, tokom protekla dva desetljeća, i poboljšanja efikasnosti u EU-12 su uglavnom zabilježena u periodu prije 2000.
Dok je nešto od ovoga rezultat restrukturisanja ekonomije, sa sve većim udjelom usluga, to se također odražava i na činjenicu daje rad postao relativno skuplji u poređenju sa energijom i sirovinama, dijelom kao posljedica prevladavajućih poreznih režima.
Međutim, razlike u efikasnosti resursa diljem Europe su značajne, uz faktor gotovo deset između najviše i najmanje EU ekonomije efikasnosti resursa.
Faktori koji utiču na efikasnost resursa uključuju tehnološki nivo proizvodnje i potrošnje; udio usluga u odnosu na tešku industriju; regulatorne i porezne sisteme; te udio uvoza u ukupnom korištenja resursa.
Kada govorimo o produktivnosti resursa i efikasnosti energije, zamjeni neobnovljivih resursa sa obnovljivim, te rješavanju praznine efikasnosti resursa između EU-15 i EU-12 država članica, one mogu pružiti priliku za povećanje europske konkurentnosti.
Voda je osnova za mnoge usluge ekosistema — kao što su transport, snabdijevanje energijom, čišćenje — ali također može prenijeti uticaje iz jednog okoliša ili iz jedne regije u drugu. To uspostavlja eksplicitne potrebe za integracijom i prekograničnomsaradnjom.
Index iskorištavanja vode u kasnim 80tim/ranim 90tim (WEI-90) u poređenju sa kasnijim dostupnim godinama (1997 to 2005) (F)
Kipar Belgija Španija Italija Malta Turska Njemačka Poljska Francuska Portugal Estonija Grčka Velika Britanija/Vels Republika Češka
Kombinacija ekonomskih i prirodnih faktora rezultira velikim regionalnim razlikama u korištenju vode. Korištenje vode je stabilno u južnoj Europi, a smanjuje se u zapadnoj Europi.
To smanjenje pripisuje se uglavnom promjenama ponašanja, tehnološkim poboljšanjima i sprječavanju gubitaka vode u distribucijskim sistemima, uz podršku određivanja cijene za vodu. Istočna Europa je doživjela znatno smanjenje u korištenju vode — prosječno godišnje korištenje vode u razdoblju od 1997. do 2005. je bilo oko 40 % niže nego ranih 1990-ih — što je uglavnom rezultat uvođenja vodomjera, više cijene i zatvaranje nekih industrija (19).
Postoji posebna potreba ulaganja u upravljanje potražnjom koja će povećati efikasnost korištenja vode.
Većaefikasnostvodejemoguća.Naprimjer,postojiveliki,alitrenutnonerealizovani potencijali za mjerenje vode i ponovnu upotrebu otpadnih voda (19).Ponovnaupotrebaotpadnihvodamožebitidokazsušnog izvora i jedno od najefikasnijih rješenja za oskudicu vode, štojedokazanonameđunarodnomnivou,uregijamasavodenimnaponom. U Europi, otpadne vode se ponovno koriste uglavnom u južnoj Europi. Pod uvjetom daje kvaliteta temeljito kontrolisana,
Neinajmanjevažno,praksakorištenjazemljištaiplaniranjarazvoja mogu imati veliki uticaj na nestašicu vode, kroz paralelna, kompatibilna razmatranja korištenja podzemnih i površinskih voda. Intenzivnaeksploatacijavodonosnikamožedovestidoprekomjernogiskorištavanja, kao da su povezani s prevelikom apstrakcijom za navodnjavanje. Rezultat kratkoročnog povećanja produktivnosti i promjene u korištenju zemljišta utiču dodatno ne pogoršavanje podzemne eksploatacije, i mogu uspostaviti ciklus neodrživog društveno-ekonomskog razvoja — uključujući i rizik od siromaštva, društvene nevolje, sigurnosti energije i hrane (20).
Na primjer, mnoge su važne močvare, šume i poplavne ravnice u Europi bile isušene i ograđene branom, regulacionim sistemima i kanalima, koji su izgrađeni kako bi se podržala urbanizacija, poljoprivreda, energija i zaštita od poplava. Pitanja količine i kvalitete vode, zahtjev za navodnjavanjem, konflikti oko korištenja vode, ekološki i socioekonomski aspekat i aspekati upravljanja rizicima, mogu biti bolje integrisaniuinstitucionalneipolitičkesisteme.
uticaja proizvoda na okoliš, uključujući i njihovu potrošnju energije, kroz njihov cijeli životni ciklus: procjenjuje se daje više od 80 % svih proizvoda, vezanih za uticaje na okoliš, utvrđeno tokom faze dizajna proizvoda. Osim toga, EU politike također stimulišu tržišta ‘prijateljskih inovacija’, zajedno sa EU inicijativom za vođenje tržišta (23).
Osim toga, jačaju javne nabavke, te iniciraju neke akcije koje su upućene prema potrošačima. Međutim, trenutne politike ne upućuju
Intenzitet pritiska (jedinica pritiska po potrošenom euru) potrošnje u domaćinstvu, 2005 dovoljno na neodrživu potrošnju, imaju tendenciju da se umjesto toga usredotoče na smanjenje uticaja i često su bazirane na dobrovoljnim instrumentima.
Nuspojava ove robne razmjene je da neke od okolišnih uticaja europske potrošnje,osjećajuinekezemljeiregijekojeizvozerobu.
To više izaziva zabrinutost u pogledu uticaja na riblje zalihe, kao i ostalih uticaja na okoliš, a koji su vezani za proizvodnju i potrošnju hrane (vidi Poglavlje 3).
Za neke proizvode, npr. kompjutere ili mobitele, ti pritisci mogu biti veći od stvarne težine samog proizvoda.
A koje to urađeno ispravno, primjerice nudeći namijenjene poticaje, onda koristi mogu povećati efikasnost zaštite okoliša i u izvozu i u uvozu, tako što će se povećati zelena konkurentnost u izvozu i smanjiti okolišni pritisci u uvozu.
Proizvodi (207 miliona tona)
Proizvodi (221 milion tona)
Očekujesedaćeklimatskepromjenepovećatipritisaknaokoliš,kojise vezuje za korištenje resursa, kao i mijenjanje obrazaca padavina u Mediteranu, npr. staviti dodatni pritisak na vodne resurse i uticati na promjene pokrivenosti zemljišta.
Složene odnose između okolišnih faktora i ljudskog zdravlja, uzimajući u obzir sve više puteva i interakcija, treba posmatrati u širem prostornom, socio-ekonomskom i kulturnom kontekstu.
© iStockphoto rezultati istraživanja provedenog u Belgiji, Finskoj, Francuskoj, Njemačkoj, Italiji i Holandiji ukazuju da se 6 do 12 % od ukupnog opterećenja bolešću može pripisati devet odabranih ekoloških faktora,
Okoliš, ljudsko zdravlje i kvalitet života odkojihbičestice,buka,radoniduhanskidimizokolišabilivodeći.Zbog nesigurnosti, rezultate treba interpretirati s oprezom, kao
Polje 5.1 Bolesti opterećenja okoliša — procjena uticaja okolišnih faktora indikativno rangiranje uticaja okoliša na zdravlje (6
Bolesti opterećenja okoliša (EBD) predstavljaju omjer lošeg zdravlja koji se pripisuje izloženosti faktorima okoliša.
Korištenje EBD pristupa omogućava: poređenje zdravstvenih gubitaka zbog različitih faktora rizika, utvrđivanje prioriteta i procjenjivanje prednosti pojedinih mjera.
Međutim, rezultati će vjerojatno podcijeniti ukupno opterećenje okoliša, s obzirom da se fokusiraju na jedan rizični faktor i zdravstveni ishod, radije nego da uzimaju u obzir puno složenih uzročnih puteva. Procjene sličnih problema mogu varirati, ovisno o pretpostavkama, metodama i podacima koji se koriste; a za mnoge c) ( d).
Istraživanja pokazuju da siromašni uslovi okoliša utiču na posebno ranjive skupine (7). Dokaz je nedovoljan, ali pokazuje da će zapostavljene zajednice najprije biti pogođene; npr. u Škotskoj, stopa smrtnosti kod osoba mlađih od 75, e) ( f) ( g).
Bolje razumijevanje razlika u društvenoj distribuciji kvalitete okoliša možebitikorisnozapolitiku,jerspecifičnepopulacijskeskupine,kao što su one s niskim primanjima, djeca i starije osobe, mogu biti vrlo ranjive — uglavnom zbog njihovog zdravlja, ekonomskog i obrazovnog statusa, dostupnosti zdravstvene zaštite, te faktora načinaživotakojiutičunanjihovoprilagođavanjeisuočavanjesa st je o
Očekivani životni vijek (LE) i Zdrave godine života (HLY) po rođenju u EU-27, Islandu i Norveškoj u 2007, po polovima
Proces zaštite okoliša i zdravlja ima za cilj postizanje boljeg razumijevanja ekološke prijetnje za ljudsko zdravlje, smanjenje tereta bolesti uzrokovanih okolišnim faktorima, jačanje kapaciteta EU za kreiranje politike na tom području, te identificiranje i sprječavanje novih prijetnji zdravlju okoliša (12).
Litvanija Mađarska Slovačka
Očekivani životni vijek (LE), žene
Očekivani životni vijek (LE), muškarci
Za neke zagađivače kvalitet zraka je poboljšan, ali glavne prijetnje zdravlju ostaju
2.5 problem, jer može prodrijeti duboko u dišni sistemi biti apsorbovana u krvotok. Procjena zdravstvenih utjecaja izloženosti na PM u
Procenat urbanog stanovništva u područjima gdje je koncentracija polutanata visočija od određenog limita/iljane vrijednosti, EEA zemlje članice, 1997-2008 životamožepripisatiovomzagađivaču(G). Pokazalo se nedavno da je smanjenje takve izloženosti donijelo određene zdravstvene dobiti u Sjedinjenim Američkim Državama, gdje je očekivani životni vijek
Budući da se O i većina PM formiraju u atmosferi, meteorološki uslovi imaju
Ovo barem djelimično objašnjava međugodišnje varijacije i npr. visok nivo O u 2003., koja je
Strategija ublažavanja klimatskih promjena također može odigrati ulogu u tome — poticanjem upotrebe drveta i biomase kao domaćih izvora energije.
Šesti EAP postavlja dugoročne ciljeve postizanja razine kvalitete zraka, koji ne dovodi do neprihvatljivog uticaja i rizika po ljudsko zdravlje godini pripisane dugoročnoj izloženosti PM2.5
Cestovni promet je čest izvor nekoliko uticaja na zdravlje, naročito u urbanim područjima
Kvalitet zraka je lošiji u urbanim područjima nego u ruralnim.
Oko 40 % stanovništva koje žive u najvećim gradovima u EU-27, mogu biti izloženi dugoročnim prosječnim nivoima prometne
35 prenose vodom i vrlo je vjerovatno da je to podcijenjeno (
Dok DWD navodi da snabdijevanje vodom opslužuje više od 50 ljudi, europske razmjena podataka i sistem izvještavanja se odnosi na snabdijevanjezavišeod5000ljudi.
Novo zakonodavstvo koje se odnosi na hemikalije, kao što su Registracija, Ocjenjivanje, Autorizacija i Ograničavanje hemijskog propisa (REACH) (47) i Direktiva o Standardima kvalitete okoliša (EQS) (48)ćevjerojatnopomoćipriupravljanjutakvimpristupom kontroli izvora. U kombinaciji sa potpunim provođenjem Okvirne
Centralna: Austrija, Danska, Engleska i Vels, Škotska, Holandija, Njemačka, Švicarska, Luksemburg i Irska. Za Dansku nikakvi podaci nisu prijavljeni zajedničkom ispitivanju od 1998. godine. Međutim, prema Europskoj Komisiji, Danska je postigla usklađenost od 100 % sa sekundarnim tretiranjem i usklađenost od 88 % sa zahtjevima strožijeg tretiranja (u odnosu na nakupljeni teret) prema UWWTD. To nije obračunato na slici. Jug: Kipar, Grčka, Francuska, Malta, Španija i Portugal (Grčka samo do 1997. i onda od 2007. godine). Istok: Češka, Estonija, Mađarska, Latvija, Litvanija, Poljska, Slovenija, Slovačka. Jugoistok: Bugarska, Rumunija i Turska.
Tematska strategija o održivom korištenju pesticida EU (56) uspostavlja ciljeve za smanjivanje opasnosti i rizika po zdravlje i okoliš, a koji proizilaze iz upotrebe pesticida i poboljšanje kontrole korištenja i distribucije pesticida. Bit će potrebno potpuno provođenje Direktive o pesticidima kako bi se podržao/postigao dobar hemijski status u
Mogući kombinovani učinci izloženosti mješavini hemikalija pronađeni na niskim nivoima u okolišu ili robama široke potrošnje, a posebno privlače pažnju kod osjetljive djece. Nadalje, neke bolesti odraslih su povezane sa ranijim životom ili su čak bili izloženi riziku u prenatalnom dobu. Znanstveno razumijevanje toksikoloških smjesa nedavno je značajno unaprijeđeno, i tone samo kao rezultat istraživanja koje financira EU (J).
Neki uticaji pesticida nisu zahvaćeni rutinskim programima praćenja — npr. kobna izloženost vodenih vrsta kratkoročnoj kontaminaciji tokom padavina odmah nakon primjene pesticida na obradivim površinama (57). Ta ograničenja, u kombinaciji sa rastućom zabrinutošću zbog mogućih negativnih učinaka, iziskuju više opreza prilikom njihove upotrebe u poljoprivredi, vrtlarstvu i kontrolišu neželjenrastbiljakanajavnimmjestima,blizumjestanakojem ljudižive.
Ostaje potreba za uspostavljanjem informacijskog sistema o koncentracijama hemikalija u raznim dijelovima okoliša i ljudima. Novi pristupi i korištenje informacijske tehnologije nude opseg da se toučininadjelotvorannačin.
Nadalje, sve je više priznanja da je neophodna kumulativna procjena rizika,kakobiseizbjeglopodcjenjivanjerizika,kojibimoglidoćipod
Europska komisija je zamoljena da uzme u obzir "hemijske koktele" idasepridržavanačelaoprezaurazmatranjuefekatahemijskih kombinacija prilikom izrade nove legislative (60
U zakrčenimurbanimpodručjima,svisokimbrtvljenjemtlaipovršinomkoja upija toplinu, efekti toplinskih valova mogu biti pogoršani zbog
U EU, sistem brzog alarmiranja za neprehrambene opasne proizvode postojiod2004.godine,ahemijskirizicipredstavljaju26%odgotovo2000obavijestiu2009.godini(62).
Za populacije u EU procijenjeno je da se smrtnost povećala sa 1 % na 4 % za svaki stepen povećanja temperature iznad (lokalno-specifične) zadnje
Registracija, Procjena, Autorizacija i Ograničavanje hemijskog propisa (REACH) (47) ima za cilj unaprijediti zaštitu ljudskog zdravlja i okoliša od opasnosti od hemikalija.
Proizvođači i uvoznici dužni su prikupiti informacije o svojstvima hemijskih tvari i predložiti mjere upravljanja rizikom za sigurnu proizvodnju, korištenje i odlaganje — i unošenje podatakausredišnjubazu.REACHtakođerpozivanaprogresivnuzamjenu najopasnijih hemikalija, nakon što su identifikovane prikladnealternative.Međutim,propisnenavodiistovremenuizloženostvišestrukimhemikalijama.
70° na kvalitetu zraka i distribuciju polena, utjecati na nekoliko bolestidišnogsitema.Potrebnesusistematičneprocjenerezerviza vodoopskrbu i sanitarnih sistema na klimatske promjene, te uključivanjenjihovihuticajanaplanoveosigurnostivode(35).
Kvalitet života i zdravlje stanovnika urbanih sredina jako ovisi o kvaliteti urbanog okoliša, funkcionirajući u složenim sistemima
Višenamjenske mreže zelenih urbanih područja su sposobne za obezbjeđivanje okolišnih, socijalnih i ekonomskih koristi: radna mjesta, održavanje staništa; poboljšana kvaliteta zraka i rekreacija.
Povećanje svijesti o multi-uzročnosti, kompleksnosti i neizvjesnosti, također znači da EU Ugovor o načelima opreza i sprječavanja, je čak više relevantniji nego prije. Bolje prepoznavanje granica onoga što možemoznati,kakobinavrijemespriječiliposljedice,zahtijeva,kaošto je potreba da djelujemo na dovoljne, prije nego na porazne dokaze o potencijalnoj šteti po zdravlje, s obzirom na pro i kontra djelovanja u odnosu na mirovanje.
Primjeri uticaja na zdravlje
Direktni uicaji na zdravlje Poplave, toplotni udari, nestašica vode, klizišta, povećana izloženost ultraljubičastom zračenju, izloženost zagađivačima
Veze između okolišnih izazova
Veze između okolišnih izazova
Veze između okolišnih izazova ukazuju na povećanje kompleksnosti
Međutim, od 1990., priznavanje difuznih pritisaka iz različitih izvora je dovelo do povećanog fokusiranja na integraciju okolišnih briga u sektorske politike, npr. u prometne ili poljoprivredne politike.
Slično tome, promjene klimatskih uslova širom Europe namjeravaju promijeniti postojeće zdravstvene rizike, promjenom pojave toplinskih valova, hladnoće i bolesti koje se prenose (Poglavlje 2 i 5).
Priroda i biološka raznolikost su temelj za gotovo sve usluge ekosistema, uključujući opskrbljivanje hranom i vlaknima, kruženje hranjivih tvari i klimatske regulacije — šume, npr. pružiti ugljične rezervoare koji pomažu apsorbirati emisije stakleničkih gasova (Poglavlje 3). Prema tome, gubitak bioraznolikosti i degradacija ekosistemaizravnoutičenaklimatskepromjeneipotkopava
Veze između okolišnih izazova
Veze između okolišnih izazova
Veze između okolišnih izazova
Promjena u nastajućim uslovima za biomasu
Povećanje toplotnih udara, Promjena u bolestima, kvalitet zraka
Emisije stakleničkih gasova (poljoprivreda, ugljični rezervoari šuma)
Osim toga, upravljanje otpadom je ključni sektor s obzirom na emisije stakleničkih gasova (Poglavlje 2). Način na koji ćemo koristiti prirodne resurse i odlagati otpad, također se povezuje izravno sa nekoliko zdravstvenih aspekata i doprinosi opterećenjuokolišasabolestima(Poglavlje5).
Iscrpljivanje zaliha, Zagađenje vode,Zagađenje zrak i kvalitet zraka
Emisije stakleničkih gasova (proizvodnja, vađenje, upravljanje otpadom)
Veze između okolišnih izazova
Veze između okolišnih izazova što su fosilna goriva i sirovine.
Različite veze između pitanja zaštite okoliša, zajedno s globalnim kretanjima (vidi Poglavlje 7), također upućuju na postojanje sistemskih rizika po okoliš — što je potencijalni gubitak ili šteta za cijeli sistem, prije nego za samo jedan element. Ova dimenzija nastajanja sistemskih rizikamožepostatinaročitovidljivakadapogledamonakojinačinmibiramo da koristimo prirodni kapital koji je utjelovljen u zemljištu, tlu, vodi i biološkoj raznolikosti izvora, i kako mi upravljamo razmjenama koje su implicitne u odlukama koje donosimo (vidi Poglavlja 1 i 8).
Korištenje zemljišta i promjene u pokrivenosti zemljišta ilustruju takvuindirektnuvezu.Onisemoguposmatratikaoobojeipokretači uticaj, ne samo zbog klimatskih promjena, nego i zbog gubitka bioraznolikosti i korištenja prirodnih resursa.
Prema tome, bilo kakve promjene u korištenju zemljišta i pokrivenosti zemljišta rezultiraju, npr. urbanizacijom ili pretvaranjem šuma u područja namijenjena za poljoprivredu, imaju uticaj na klimatske uslove mijenjajući balans ugljika na tom području, kao i na bioraznolikost, mijenjajući ekosisteme.
To je rezultiralo neodrživim nivoom emisija stakleničkih gasova i deplecijom obnovljivih okolišnih resursa, kao što je čista voda i zalihe ribe, i neobnovljivi resursi, kao
Njegov uticaj na krajolik je glavni faktor u distribuciji i funkcioniranju ekosistema, a time i u pružanju usluga ekosistema. Postoje važne veze između korištenja zemljišta i zemljišnog pokrivača, a prioritet okolišnih izazova je analiziran ovdje. Kao što je već objašnjeno u poglavlju 3, naši zahtjevi za hranom, šumskim proizvodima i obnovljivim izvorima energije se natječu za zemljište kao resurs. Krajolik u velikoj mjeri odražava odluke koje ćemo napraviti u tom pogledu.
Na primjer, ako se previše koristi za emisije i otpad može izgubiti svoju sposobnost za pružanje tokova roba i usluga: priobalne vode koji se zagađuju i premašuju nivo hranjivih tvari, neće biti u mogućnosti podržati prethodnu razinu ribljih zaliha.
Veze između okolišnih izazova
Veze između okolišnih izazova
Slučajbiogorivailustrirapitanjeustupka.Modernipristupizadobivanje energije iz biomase, posebno povezani sa ambicioznim ciljevima obnovljive energije, su stekli značaj u protekla dva desetljeća i on će nastaviti rast, potaknuti uglavnom zabrinutošću za energetsku sigurnosti potencijalnom uštedom stakleničkih gasova. Šećerna trska i standardne ratarske kulture, kao što su kukuruz ili pšenica, su trenutno glavni inputi za proizvodnju biogoriva, ali raspon potencijalnih izvora je širok, uključujući slamu, energetsku travu i plantaže vrba za celulozni etanol, drvni otpad i pelete za proizvodnju topline, te alge uzgojene u cisternama.
50° dok različiti putevi bioenergija — gorivo, grijanje ili električna energiju — široko pokazuju efikasnost u rasponu omjera po količini korištene biomase (2). Ovisno o proizvodnji, neto koristi u smislu emisijastakleničkihgasovatakođervariraju(3) (4) (5).Emisijaugljičnog
Veze između okolišnih izazova
Veze između okolišnih izazova
Na primjer, zemljišni resursi igraju važnu ulogu kao zemaljski rezervoar ugljika i mogu pridonijeti ublažavanju klimatskih promjena i prilagođavanja. Međutim, oko 45 % mineralnih zemljišta u Europi, imaju nizak ili vrlo nizak sadržaj organske materije (0 do 2 % organskog ugljika), a 45 % ima srednji sadržaj (2 do 6 % organskog ugljika), a organske tvari tla u Europi se trenutno smanjuju. Nekoliko faktora su odgovorni za pad organskih tvari u tlu, a mnogi od njih se odnose na ljudske aktivnosti.
Ti faktori uključuju pretvaranje travnjaka, šuma i prirodne vegetacije u oranice; duboko oranje obradivog tla; drenaža, kalcifikacija, korištenje dušičnih gnojiva, obrade tresetnog tla; rotacija usjeva sa smanjenim udjelom trave.
U periodu od 1990. — 2000. brtvljena područja u EU-15 su porasla za 6 %, a potražnja za novim gradilištima, u cilju širenje grada i za prometne infrastrukture, u je stalnom porastu.
• Salinizacija zemljišta proizlazi iz ljudske intervencije, kao što su neprimjerene prakse za navodnjavanje, upotreba vode za navodnjavanje koja je bogata solju i/ili loših uslova drenaže. Povišena razina soli u tlu ograničava agro-ekološke potencijale i predstavlja značajnu ekološku i socio-ekonomsku prijetnja za održivi razvoj. Salinizacija pogađa oko 3,8 milijuna ha u Europi.
• Dezertifikacija znači degradacija zemljišta u sušnim, polu-sušnim i suhim pod-vlažnim područjima, a proizlazi iz različitih faktora, uključujući i klimatske varijacije i ljudske aktivnosti. Suše su također povezane sa, ili dovode do, povećanog rizika erozije zemljišta. Dezertifikacija predstavlja problem u nekim dijelovima Sredozemlja i središnjoj i istočnoj Europi.
Broj mjesta na kojima se vrši potencijalno a onečišćavanje trenutno iznosi oko 3 miliona (
Okolišni pritisci na europske vodne sisteme usko su povezani sa korištenjem obrazaca za korištenje zemljišta i srodnih ljudskih aktivnosti uriječnimbazenima.Glavnipritiscisudifuznozagađenje,apstrakcijavode, i hidromorfološke promjene povezane sa hidroenergijom, odvodnjom i kanalizacijom. Pitanja tla, istaknuta u prethodnom odjeljku, posebno pitanje erozije i gubitka kapaciteta zadržavanja vode, su također relevantni za upravljanje vodnim resursima
Veze između okolišnih izazova
Veze između okolišnih izazova
Glavni događaji suše u Europi u periodu od 2000.–2009. godine
Veze između okolišnih izazova
Veze između okolišnih izazova
Zajedničko većini primjera datih do sada je činjenica da se ekološki problemi u Europi ne mogu posmatrati ili riješiti u izolaciji: korištenje europskih i globalnih prirodnih resursa je povezano. Ključno je pitanje u kojoj će se mjeri Europljani moći osloniti na prirodne resurse izvan Europe, u svjetlu povećanja potražnje u svijetu. Međutim, Europska potrošnja već nadilazi proizvodnju svojih obnovljivih prirodnih resursa približno za faktor dva (12).
Postoji malo sumnje da će povećanje globalne potražnje za hranom, što je rezultat povećanja populacije i razvoja, vjerojatno iziskivati dodatno pretvaranje zemljišta i povećanje efikasnosti proizvodnje hrane (13), barem na globalnom nivou. Europa je uvoznik i izvoznik poljoprivrednih proizvoda. Ukupna količina i intenzitet europske poljoprivredne proizvodnje prema tome, ima važnu ulogu za očuvanje prirodnih resursa i ekosistema u Europi i širom svijeta.
Kao povezujući sistem, izložena je također mnogim različitim pritiscima i povezuje efekte nekih ekonomskih aktivnosti sa drugima, npr. poljoprivrede putem ustupaka hranjivih tvari za ribolov. Klima utiče i na ponudu i na potražnju energije i vode, a procesi pretvaranja energije i ekstrakcije imaju potencijal da doprinesu klimatskim promjenama.
U EU i na nacionalnim nivoima, postoje različite sektorske i okolišne politike i mjere, koje mogu biti u sukobu sa upravljanjem vodama i ciljevima postizanja dobrog ekološkog stanja vodnih tijela. Primjeri za to su politike za bio-energetske usjeve i hidro-energiju, promocija navodnjavanja poljoprivrede, razvoj turizma, te širenje unutrašnjih plovnih puteva.
Okvirne direktive o vodama pružaju mogućnosti za razvoj usklađenog upravljanja resursima, na nivou vodenih bazena.
To bi moglo pomoći uspostavljanu ravnoteže između širih ciljeva politika — npr. vezanih uz energiju i poljoprivrednu proizvodnju ili smanjenje emisija stakleničkih gasova — kao i prednosti i utjecaja na ekološki status vodnih tijela, ekosistema graničnih zemljišta i močvara.
S druge strane — i iz globalne perspektive — pretvaranje šuma i travnjaka u poljoprivredno zemljište je jedan od najvažnijih pokretača gubitka staništa i emisije stakleničkih gasova u svijetu.
Veze između okolišnih izazova
Veze između okolišnih izazova
Otisak na okolinu u poređenju sa biokapacitetom (lijevo), i različite komponente potražnje (desno) u EEA zemljama 1961–2006
U cilju održavanja prirodnog kapitala i osiguravanja održivog protoka usluga ekosistema, bit će potrebno daljnje povećanje efikasnosti sa kojom koristimo prirodne resurse — u kombinaciji s promjenama u temeljnim obrascima potrošnje i proizvodnje.
U tom kontekstu, prostorno planiranje i upravljanje krajolicima može pomoći pri uravnoteživanju okolišnih uticaja ekonomskog djelovanja, naročito onih koje se odnose na prevoz, te poljoprivredu i proizvodnju širom zajednica, regija i zemalja.
Povećanje efikasnosti i sigurnosti resursa, posebno energije, vode, hrane, lijekova, ključnih metala i materijala, su bitni elementi u tom pogledu (vidi Poglavlje 8).
Većina rasta globalnih emisija stakleničkih gasova se pojavljuje i izvan Europe, kao rezultat povećanja bogatstva u gusto naseljenim ekonomijama u nastajanju.
Usprkos uspješnim naporima za smanjenje emisija i smanjenju udjela na globalnom nivou, europska društva nastavljaju biti glavni emiteri stakleničkih gasova (vidi Poglavlje 2).
Bioraznolikost, na globalnom nivou, nastavlja da opada bez obzira na nekoliko poticajnih postignuća i povećanoj politici djelovanja (9
Prema jednoj procjeni okočetvrtine,odpotencijalnenetoprimarneproizvodnje,jenastalopretvaranjem zemljišta od strane ljudi, bilo kroz direktnu proizvodnju (53 %), promjene produktivnosti potaknutog korištenja
Tokom 20. stoljeća, globalni nivo mora se povisio za prosječno 1,7 mm godišnje. To je zbog povećanja volumena vode okeana, a kao posljedica porasta temperature, iako i dotok vode od topljenja glečera i ledenih ploča igra sve veću ulogu u tome.
U proteklih 15 godina rast nivoa mora se ubrzao i prosječno iznosio oko 3,1 mm godišnje, bazirano na podacima iz satelita i mareografa, uz značajno povećanje doprinosa ledenih ploča sa Grenlanda i Antarktika.
Predviđa se da će nivo mora značajno porasti tokom ovog stoljeća i nakon njega.
2 u atmosferi, dostiglo je vrijednost koja značajno mijenja hemiju okeana.
0 Očekuje se da će pri atmosferskoj koncentraciji ugljičnog dioksida iznad 450 ppm, velika područja polarnih okeana vjerojatno postati korozivna za omotače ključnih morskih vapnenaca, a to je efekat koji će najjače pogoditi Arktik. Već je primijećen gubitak težine omotača u planktonskim Antarktičkim vapnencima. Stopa promjene u hemiji okeana je visoka i brža od prethodnih okeanskih slabljenja u Zemljinoj povijesti, koja su bila e) ( f ).
) pripisuju 5 okolišnih rizika, po regijama 2004. godine
Istočnisusjedi— EU istočni susjedi se suočavaju sa puno okolišnih izazova, koji utječu na ljudsko zdravlje i ekosisteme. Četvrta procjena Europskog okoliša EEA (27) rezimira ključna pitanja okoliša širom pan-europske regije, uključujući i zemlje Istočne Europe, Kavkaza i Središnje Azije. Oni se fokusiraju na izazove zagađenja zraka i vode, klimatske promjene, gubitak bioraznolikosti, pritiske na morski i obalni okoliš, obrasce potrošnjeiproizvodnje,iocjenjujusektorskirazvojkojipokrećepromjene okoliša u cijeloj regiji.
Područja u direktnoj blizini Europe — Arktika, Mediteran i istočne zemlje — zavrijeđuju posebnu pažnju s obzirom na snažne socioekonomske i ekološke veze i važnost tih regija u EU vanjskoj politici. Nadalje, neka od najvećih svjetskih ležišta prirodnih bogatstava se nalaze na tim područjima, što je od neposredne važnosti za Europu oskudnu izvorima.
U okviru ENP-a, relevantni EU instrumenti — EU pomorske politike, Okvirne direktive o vodama i razvoj Zajedničkog Informacijskog sistema zaštite okoliša (SEIS) — postepeno se provode izvan granica EU u cilju pomoći efikasnim naporima zaštite okoliša.
Međunarodni pravni instrumenti su također razvijani i postepeno se primjenjuju u rješavanju zajedničkih prekograničnih pitanja — kao što je UN LRTAP Konvencija ili Konvencija o prekograničnim vodama, koja obuhvaća i istočne susjede.
Neki od glavnih okolišnih izazova u tim regijama su:
Međutim, ovdje treba napomenuti da analizama okolišnog trenda, koje obuhvataju susjedne regije Europe, često nedostaju pouzdani podaci i pokazatelji, koji su usporedivi s vremenom i prostorom. Potrebne su bolje i usmjerenije informacije koje će poduprijeti analize i procjene okoliša.
Arktik — Europske aktivnosti, poput onih koje rezultiraju dugogodišnjim emisijama onečišćenja zraka, crni ugljik i emisije stakleničkih gasova, ostavljaju značajan trag na Arktiku.
U isto vrijeme, ono što se događa na Arktiku također utiče na europski okoliš, zato što Arktik igra ključnu ulogu u npr. kontekstu klimatskih promjena i projekcija porasta nivoa mora. Nadalje, višestruki pritisci na Arktičke ekosisteme su rezultirali gubitkom bioraznolikosti u cijeloj regiji.
Takve promjene imaju globalne posljedice zbog gubitka ključnih funkcija ekosistema i one stvaraju dodatne izazove za ljude koji žive na Arktiku, s obzirom da mijenjanje sezonskih obrazaca utiče na lov i snabdijevanje hranom (26).
Klimatske promjene Priroda i bioraznolikost Prirodni resursi i otpad Okoliš, zdravlje i kvalitet života
Raspon razvojnih trendova oblikuje budući europski i globalni kontekst, a mnogi od njih su izvan područja direktnog uticaja Europe. Povezani globalni megatrendovi presijecaju društvene, tehnološke, ekonomske,političke,pačakiokolišnedimenzije.Ključnirazvojiobuhvataju mijenjanje demografskih obrazaca ili ubrzavanje stope urbanizacije, sve brže tehnološke promjene, integraciju produbljivanja tržišta, razvojne ekonomske moći ili klimatske promjene.
* -Europa (UN terminologija) obuhvata svih 38 zemalja članica EEA (osim Turske) i pridruženih članica EEA, kao što su Bjelorusija, Moldavija, Ruska federacija, Ukrajina.
Svjetska bankaprocjenjujedabido2030.godinemoglobiti1,2milijarde potrošačasasrednjimprimanjima(C) u današnjim ekonomijama koje nastaju i koje se razvijaju (37).Veću2010.godini,odekonomija
Generalno, šire područje sjeverne Afrike i Bliskog Istoka je tokom posljednjih stoljeća doživjelo najveću stopu rasta stanovništva od bilo kojih regija u svijetu (30).
GDP baziran na PPP (u dolari) po glavi stanovnika50 000
Okolišni izazovi u glo vi u globalnom kontekst balnom kontekst preduzeća, igraju sve veću ulogu u svjetskoj politici i postaju sve više direktno uključeni u formulisanje i provedbu politika. Potaknuto napretkom u komunikacijskim i informacijskim tehnologijama, civilno društvo također sve više sudjeluje u globalnim procesima pregovaranja svih vrsta. Međuovisnost i složenost odlučivanja nastaje kao rezultat toga, dovodeći do novih načina upravljanja i postavljanja novih pitanja o nadležnosti, legitimnosti i odgovornosti (50).
Ekološki izazovi mogu povećati rizik sigurnosti hrane, energije i vode na globalnom nivou
Nadalje, prema nedavnoj procjeni, koju je pripremio Sekretarijat Konvencije o bioraznolikosti, protok u više od 60 posto velikih riječnih sistema u svijetu je snažno promijenjen. Granice ekološke održivosti dostupnosti vode za apstrakciju su prema tome dostignute, i do 50 % svijeta bi, do 2030. godine, mogao živjeti u područjima s visokim vodnim stresom, dok bi više od 60 % još uvijek oskudijevao u poboljšanim pristupima sanitarijama (56).
Na kraju, to dodatno povećava pritisak na ekosisteme, na globalnom nivou, a osobito na njihovu sposobnost da osiguraju kontinuiranu sigurnost hrane, energije i vode.
Broj pothranjenih u svijetu; procenat pothranjenih u zemljama u razvoju, 1969. do 2009. godine
Naučnici koji istražuju sistem zemlje pokušavaju razumjeti složenosti interakcija u bio-geofizičkim procesima koji određuju kapacitet Zemlje za samo-regulaciju. U tom smislu ekolozi su posmatrali pragove u rasponu bitnih procesa ekosistema, koji kada se prekorače uzrokuju funkcionisanje ekosistema do temeljne promjene.
U novije vrijeme, grupa naučnika je predložila niz planetarnih granica u kojima čovječanstvo mora ostati, kako bi se izbjeglo katastrofalne promjene p). Oni podsjećaju da su tri kritične granice već premašene: stope u okolišu ( gubitka bioraznolikosti, klimatske promjene i ljudsko uplitanje u ciklus dušika, ali priznaju da postoje ozbiljne praznine u znanju i nesigurnosti.
Dok opšta vrijednost takvih naučnih vježbi može biti potvrđena, javila se zabrinutost oko naučne opravdanosti, mogućnosti odabira egzaktnih vrijednosti, koje su neproizvoljne i problema r s).
Budućidamnogiodglobalnihpokretačapromjenadjelujuizvanizravnog uticaja Europe, ranjivost Europe na vanjske promjene bi se moglapovećatiznačajno,saposebnimnaglaskomnanjenodirektnosusjedstvo.
S obzirom da je kontinent oskudan resursima, te je u neposrednoj blizini nekim od svjetskih regija, najviše naklonjenih okolišnim promjenama, aktivni angažman i saradnja sa ovim regijama može pomoći u rješavanju niza problema sa kojima se Europa danas suočava.
Polje 7.4 Tačke prevrata: rizici od velikih razmjera (nelinearnih) klimatskih promjena
Ako sistem ima više od jednog stanje ravnoteže, prelazi na strukturalno različita stanja su mogući.
Ako i kada tačka prevrata prođe, razvoj sistema se više ne određuje po vremenu razmjera od pritiska, već prije od svoje unutarnje dinamike, koja može biti znatno brža od izvornog pritiska.
Mnogi kljuèni pokretaèi djeluju na globalnom nivou i vjerojatno æe se razvijati više desetljeæa, a ne godina.
U nedavnoj procjeni, Svjetski ekonomski forum je upozorio na veæi nivo sistemskog rizika s obzirom na poveæanje meðusobne povezanosti meðu razlièitim rizicima (60). Nadalje, u procjeni je naglašeno da su neoèekivane, naglepromjeneuvanjskimuslovimaneizbježneujakomeðusobnopovezanom svijetu. Dok nagle promjene mogu imati veliki uticaj, najveæi rizici mogu doæi od usporenih pogrešaka, koje æe otkrivati njihov potpuni potencijal ošteæenja tokom desetljeæa, a mogu biti ozbiljno potcijenjene u svojim potencijalnim ekonomskim uticajima i društvenim troškovima (60). Nastavak prekomjernog iskorištavanja prirodnog kapitala je primjer spore pogreške.
Ravnomjerno 12 °C, odnosno 35 °C, globalno zagrijavanje iznad temperatura 1990-tih bi moglo biti tačka prevrata iznad koje će proisteći barem djelimično topljenje v w glečera ‘odnosnog GIS’i ‘WAIS’ i značajan rast nivoa mora (
Takvi sistemski rizici — bilo da se manifestuju kao iznenadne promjene ili usporene pogreške — obuhvaćaju potencijalne štete, ili čak potpuni neuspjeha, na cijeli sistem, npr. tržišta ili ekosistema, za razliku od uticaja na pojedine elemente.
Povezanost između pokretača i rizika, koja je ovdje naglašena, relevantna je u tom pogledu: dok ove veze mogu dovesti do veće robusnosti, kada se dijeljenje rizika distribuira preko većeg broja elemenata u sistemu, one također mogu dovesti i do veće krhkosti.
Greška u jednoj bitnoj vezi može imati kaskadne efekte, što je često posljedica smanjene raznolikosti sistema i prelazi pokretača klimatskih promjena iz jedne vrste ekosistema u drugu. Razumijevanje tih procesa je još uvijek ograničeno i male su šanse za velike implikacije u trenutnom stoljeću.
) i IPCC Četvrtog izvještaja ( procjene su upozorile da mehanizmi povratnih informacija zaštite okoliša povećavaju vjerovatnost od velikih nelinearnih promjena u ključnim sistemskim komponentama Zemlje.
Na primjer, s povećanjem globalne temperature, na primjer, postoji sve veći rizik od prolaska tačke preokreta, što može izazvati velike, nelinearne promjene (63).
Sistemskiriziciimajupotencijal,akonisuispravnoupućeni,dananeserazornu štetu vitalnim sistemima, prirodnom kapitalu i infrastrukturi o kojima ovisi naša dobrobit i na lokalnom i na globalnom nivou. Dakle, s obzirom na pojačane pritiske na ekološke izazove, potrebni su zajednički napori kako bi se zaustavili neki od uzroka sistematskog rizika i razvile prilagodljive prakse upravljanja i ojačala otpornost.
Predviđeno globalno zagrijavanje kad bi se mogao zbiti početak događaja u odnosu na njihov uticaj
Upitnici (?) ukazuju na sisteme čiji je status kao elemenata prevrata posebno neizvjestan. Postoje i drugi potencijalni elementi prevrata koji nisu prikazani ovdje, npr. koraljni grebeni plitkih voda ugroženi acidifikaicijom okeana.
Iako mnogi od neposrednih uticaja leže van europskog direktnog uticaja, oni imaju značajne posljedice i stvoriti će potencijalne rizike na otpornosti održivi razvoj europske ekonomije i društva.
Ekonomije u nastajanju i razvojne ekonomije su u posljednjih nekoliko godina replicirale ovaj trend, ali mnogo većom brzinom potaknutom povećanjem populacije, rastom broja srednje klase potrošača i brzim mijenjanjem obrazaca potrošnje prema nivoima u razvijenim zemljama; besprimjernim finansijskim tokovima u jurnjavi za malobrojnom energijom i sirovinama; neusporedivim promjenama u ekonomskoj moći, rastu i obrascima trgovine od naprednih do razvojnih ekonomija; i delokalizacijom proizvodnje potaknutom konkurentnim cijenama.
Kao i u prošlosti, od budućih uticaja klimatskih promjena se također očekuje da će uticati na nerazmjerno najugroženije u društvu: djecu, starije osobe i siromašne. Sa pozitivne strane to su: veći pristup
Međutim, to također postavlja pitanje o dijeljenju pristupa i koristi, budući da često prostorno planiranje i investicijske odluke idu u korist bogatih, a na štetu siromašnih.
Dobro održavani ekosistemi i usluge ekosistema su bitni pri ublažavanju klimatskih promjena i prilagođavanju ciljeva, te očuvanju bioraznolikosti kao preduslova za očuvanje.
Balansiranje ulogom koju ekositem može igrati u zaštiti od očekivanih uticaja, sa mogućim povećanim zahtjevima za nova naselja navodi i kopnu, donosi nove izazove, npr. prostorne planere, arhitekte i konzervatore.
Povećanje efikasnosti resursa i otpornost nastaju kao ključni integrirajući koncepti za rješavanje prioriteta zaštite okoliša, i za mnoge sektorske interese koji ovise o njima.
Očekujesedaćetrenutnautrkazazamjenuintezivnogugljikasa energijom i materijalima sa niskim nivoom ugljika, dodatno intenzivirati zahtjeve za kopnenim, vodenim i morskim ekosistemima i njihovim uslugama (prva i druga generacija biogoriva imaju ovdje primjer).
Kao što će se ovi zahtjevi povećati, npr. za hemijske zamjene, vjerovatnoće se povećati i konflikti za korištenje postojeće hrane, transporta i slobodnog vremena.
Koherentna integracija okolišnih razmišljanja kroz mnoge sektorske politike domena može pomoći povećanju efikasnosti, s kojom se koriste prirodni resursi i na taj način pomoći ozelenjavanju ekonomije, smanjujući zajedničke pritiske na okoliš, koji potječu iz različitih izvora i ekonomskih aktivnosti. Usklađenost će također dovesti do velikog napretka, a ne samo do pojedinačnih ciljeva.
Ostale ključne koristi do sada su: prorast strategija investicija kroz stvaranje novih tržišta i održavanje zaposlenosti; isti uslovi nadmetanja za kompanije na međunarodnom tržištu, pokretanje inovacija i razvijanje tehnoloških poboljšanja; i potrošačke pogodnosti.
Zapošljavanjejeglavnakorist,uzprocjenudaječetvrtinaukupniheuropskih poslova bilo direktno ili indirektno povezano sa prirodnim okolišem (8).Europaovdjemoženapravitidaljnjinapredakkrozeko-inovacije u proizvodima i uslugama, pravljenje patenta i druga znanja koja su stekle institucije, poslovni subjekti i univerziteti, tokom 40godinaiskustva.
Potpuno provođenje okolišnih politika u Europi ostaje i dalje najvažnije pitanje, dok ključni ciljevi još uvijek moraju biti ispunjeni (vidi Poglavlje 1). Međutim, jasno je da ciljevi u jednom području mogu nenamjerno, kroz neželjene posljedice, omesti ili se protiviti cilju u drugom području.
Prema tome, sinergije i zajedničke koristi treba tražiti kroz proces izrade politika o procjeni uticaja u različitim domenama, koristeći pristupe koji u potpunosti objašnjavaju prirodni kapital.
Ovi zauzvrat imaju pokrenutu infrastrukturu i tehnološke investicije za ublažavanje rizika po okoliš i ljudsko zdravlje, npr. postavljanje granica u zagađenju zraka i vode, stvaranje standarda za proizvode, i izgradnja postrojenja za prečišćavanje otpadnih voda, infrastrukture za upravljanje otpadom, sistema za pitku vodu, čistu energiju i transportnih sistema.
To bi moglo biti iskorišteno podrobnije u okviru regulatornogokvira,kojipotičedaljnjeeko-inovacijeiuspostavljastandarde zasnovane na efikasnom korištenju prirodnog kapitala. Napori proteklih desetljeća su urodili plodom: Europska unija, na primjer, ima više patenata vezanih za zagađenje zraka, zagađenje vode i otpada od bilo kojeg drugog ekonomskog (10).
Također, danas postoji mogućnost za provođenje tih informacijskih sistema u potpunosti i da se na taj način da podrška EU 2020 strateškim (15) ciljevima na ovom području, koristeći najnovije informatičke tehnologije, kao što su pametne mreže, poslovni model ‘cloud computing’ (programska rješenja u oblacima) i mobilni geografski informacijski sistemi (GIS) na temelju tehnologije.
RoHS direktiva (14)), je izvršilo pritisak na multi-nacionalne kompanije, npr. da dizajniraju proizvodne procese na globalnom nivou, a koji zadovoljavaju EU standarde i na taj način doprinesu potrošačima širom svijeta. Osim toga, EU zakonodavstvo se često ponavlja u Kini, Indiji, Kaliforniji i drugdje, s naglaskom na daljnje višestruke koristi od dobro dizajniranih politika u globaliziranoj ekonomiji.
Razvoj podataka u stvarnom vremenu i redovno ažuriranje pokazatelja, pomažu u poboljšanju upravljanja kroz pružanje jačih dokaza za rane intervencije i preventivne akcije, podržavanje većeg nivoa provođenja i povećanje sveobuhvatnih pregleda performansi.
Dosadašnjaiskustvapokazujudačestotreba20do30godinaodoblikovanja ekološkog problema do prvog potpunog shvatanja uticaja (na primjer, kroz izvještavanje o očuvanju stanja po zemljama ili uticajima na okoliš). Takvo produženo vrijeme kašnjenja ne može prevladati sa obzirom na brzinu i opseg izazova. Međusobno povezane politike sa dugoročnim pogledom, koje se prate na osnovu rizika i neizvjesnosti i koje su ugrađene u privremene korake za pregled i procjenu, mogu pomoći u balansiranju između potreba za dugoročnim koherentnim djelovanjem i vremena koje je potrebno da se takve mjere stave na mjesto.
Danas postoje okolišne i geografske informacije koje bi podržale ciljeve zaštite okoliša i još mnoge mogućnosti za iskorištavanje tih podataka, kroz analitičke metode i informacijske tehnologije. Međutim, ograničenja na pristup, naknade ili prava intelektualnog vlasništva, znače dati podaci nisu uvijek lako dostupni kreatorima politike i drugim ljudima koji rade u području zaštite okoliša.
Postojetakođerbrojniprimjeri,naosnovuvjerodostojnihranihupozorenja nauke, gdje bi rano djelovanje u cilju smanjenja štetnih uticaja bilo veoma korisno (16). Oni uključuju klimatske promjene, hlorofluorougljike, kisele kiše, bezolovni benzin, živu i riblje zalihe.
To pokazuju daje vrijeme kašnjenja od prvog naučno-baziranog ranog upozorenja do tačke djelovanja, koja efikasno smanjuje oštećenja, često bilo između 30 do 100 godina — tokom kojih su se izloženosti buduće štete znatno povećale. Na primjer, tokom desetljeća, prekomjeran broj raka kože se mogao izbjeći, da su se poduzele radnje 1970tih godina po pitanju prvog ranog upozorenja, radije nego po pitanju otkrivanja ozonske rupe 1985. godine (16).Iskustvoupodručjuklimatskihpromjenauvezisarješavanjemdugoročnihuticaja(17) (18)može
Ponovno razmišljanje o njihovim koristima i vezama između njih, može radikalno poboljšati efikasnost postojećih i prikupljanje predloženih informacija, kao i iskorištavanje djelovanja u cilju podrške politikama. Ključni elementi u ovoj mješavini uključuju istraživanja iz Okvirnih programa europskih istraživanja, novi europski prostor biti od pomoći u drugim područjima, koja se suočavaju sa sličnim vremenskim rokovima i naučnim nesigurnostima.
Ono što je novo je da upravljanje prirodnim kapitalom zahtijeva razdvajanje ekonomskog rasta, ne samo od korištenja resursa, nego i od uticaja na okoliš u Europi i svijetu.
Ono što nudi eksplicitno upravljanje prirodnim kapitalom i uslugama ekosistema je uvjerljiv i integrisan koncept za rješavanje okolišnih pritisaka iz različitih sektora djelatnosti.
Prostorno planiranje, obračunavanje i međusobna povezanost resursa među sektorskim politikama, realizovane na različitim geografskim nivoima može pomoći pri balansiranju između očuvanja prirodnog kapitala i njegovog korištenja kao poticaja za ekonomiju.
Takav integrisani pristupćeosiguratiokvirzamjerenjenapretkauširemsmislu.Jednaprednost bi bila sposobnost analiziranja efikasnosti politike djelovanja kroz niz sektorskih ciljeva.
U srcu upravljanja prirodnim kapitalom su dakle dvostruki izazovi održavanja strukture i funkcije ekosistema, koji podupiru prirodni kapital i povećavaju efikasnost resursa pronalaženjem načina korištenja manjih inputa resursa i manjih uticaja na okoliš.
U tom kontekstu, povećanje efikasnosti resursa i sigurnosti, kroz pristup produženog životnog ciklusa za energiju, vodu, hranu, lijekove, minerale, metale i materijale, mogu pomoći u smanjivanju ovisnosti Europe o resursima, na globalnom nivou, i promovisanju inovacija.
Cijene, koje u potpunosti uzimaju u obzir posljedice korištenja resursa će također biti važan instrument za postizanje većeg poslovnog i potrošačkog ponašanja prema većoj efikasnosti i inovacijama.
Japan je odavno priznat kao čelni voditelj, po pitanju efikasnosti resursa, ali na primjer i druge zemlje — kao što su Kina — imaju ambiciozne ciljeve po ovom pitanju, potvrđujući dvostruku korist od smanjenja troškova i budućih tržišnih prilika.
Krajem 20og stoljeća, obračunato je oko 70 % neobnovljivih resursa od ukupnih materijalnih tokova u razvijenim zemljama u usporedbi sa oko 50%u1900.godini(20).
Na taj način prirodni kapital je zamijenjen za fizički i proizvodni kapital, ali nedostaju sistemi obračuna u cilju provjere da li je vrijednost novih usluga uravnotežuje vrijednost iscrpljenih usluga. Ekonomski uticaji kreću se po mjerilima od onih na nivou lokalne ekonomije (na primjer, ribarstvo), europske (kada se jagode, iz južno-sjevernih zaliha, koje uspijevaju tokom cijele godine, natječu sa močvarnim područjima za vodu) i globalno zdravlje (povećani rizik od pandemije ptičje gripe zbog degradacije močvarnih staništa uz migracijskih putova). Takvi uticaji nisu zabilježeni u obračunima.
Siromašenje ribljeg fonda se dešava često zbog viška ulova u odnosu na sposobnost regeneracije, a oporavak zaliha je ograničen pritiscima (klimatske promjene, emisije) koji iskorištavaju morski ekosistem kao rezervoar. Obračun u korist morskog ekosistema i usluga za sve ekonomske aktere nedostaje u konvencionalnim obračunima.
To je ujedno i primarni izvor okolišnih uticaja na ekosisteme i ljude — zagađenje, kontaminacija, klimatsko zagrijavanje. Nedavno izlijevanje nafte u Meksičkom zaljevu je snažno istaknulo pitanja ranjivosti ekosistema, ekonomske dobrobiti, odgovornosti i kompenzacije. Pravila za izračunavanje stvarnih troškova u takvim slučajevima nisu dio postojećih obračunskih režima. Također, u skladu sa činjenicom da nafta postaje deficitarna i da se brige o sigurnosti povećavaju, hemijske industrije povećano zadovoljavaju svoje potrebe iz biomase. To stvara sukob oko korištenja zemljišta, sve veći pritisak na poljoprivredne ekosisteme, te poziva na obračunavanje režima radi podrške raspravama oko inherentnih ustupaka u rješavanju takvih sukoba.
Zemljišni i vodni resursi naročito nude održive ulazne tačke za jačanje integrisanih pristupa, baziranih na ekosistemu, za upravljanje resursima. Okvirne direktive o vodama, npr. imaju u svom središtu cilj zaštite ekosistema — vodenih i kopnenih. Pristupi, koji priznaju multi-funkcionalne prednosti ekosistema zauzimaju centralno mjesto u prijedlozima za politike bioraznolikosti nakon
Kao rezultat toga, mnoge politike na nivou EU su eksplicitno uzele u obzir razmatranja o okolišu u određenoj mjeri; npr. zajednička politika prevoza i zajednička politika poljoprivrede, za koje su utvrđene sektorske izvještajne inicijative, kao što su Mehanizam za izvještavanje osaobraćajuiokolišu(TERM),Mehanizamzaizvještavanjeoenergijii okolišu i Indikator izvještavanja o integraciji ekoloških problema u poljoprivrednepolitike(IRENA).Ubudućnosti,onećedodatnoimatikoristi od integrisanih analiza ekoloških, ekonomskih i socijalnih uticaja, balansiranja, troškova i politike efikasnosti kroz šire korištenje uspostavljenihtehnikazaobračunavanjezaštiteokoliša.
Informatički alati i obračunski pristupi za podržavanje integrisanog prirodnog kapitala i usluga ekosistema, uključujući i njihov odnos sa sektorskim djelovanjem, još uvijek nisu dio standardnih administrativnih i statističkih sistema. Još uvijek se mnogo može postići postavljanjem novih pitanja postojećih obračuna, na primjer, o istinitim koristima za društvo prirode dobivenim iz poljoprivrede, šumarstvairibarstva,kojitrenutnočine3%EUGDP-a(štosetičecijene), ali proizvode mnogo koristi koje nadilaze ekonomiju.
Uzete zajedno, dobivamo grupe (klastere) okolišnih pritisaka.
Bavljenje takvim grupama može ponuditi mogućnosti za efikasnijim odgovorima. Međukoristi između ublažavanja klime i poboljšanja kvalitete zraka su primjer tome (Poglavlje 2). U drugim slučajevima, takve grupe nose prijetnju da se ekološko djelovanje u jednom sektoru suprostavi naporima učinjenim u drugom sektoru. Primjer za to je postavljanje ambicioznih ciljeva biogoriva,štomožepomoćiublažavanjuklimatskihpromjena,alipovećavapritisaknabioraznolikost(Poglavlje6).
Njihovo smanjenje će zahtijevati saradnju kroz nekoliko domena kako bi se dostavili koherentni, troškovno učinkoviti ishodi, koji upućuju na inherentno balansiranje u održavanju kapitala, u skladu
Poticanje bitnih tranzicija prema zelenijoj ekonomiji u Europi za poboljšanje usklađenosti u rješavanju zajedničkih okolišnih izazova, kako bi se povećale koristi i izbjegle neželjene posljedice. Primjeri postizanje takvih usklađenosti uključuju:
Ozelenjavanje europske ekonomije, kao što smo već raspravljali, može pomoći smanjenju okolišnih pritisaka i uticaja.
Međutim, biti će potrebni bitniji uslovi i djelovanja, koja omogućavaju prelazna uistinu "zelenu ekonomiju" i usmjerena su na prirodni kapital i usluge ekosistema, da se ostane u planetarnim granicama.
Prema tome, zelena ekonomija će zahtijevati namjenske politike pristupa ugrađene u koherentnu, integrisanu strategiju koja obuhvata aspekte ponude i potražnje, kako u svim granama ekonomije, tako i na sektorskom nivou (25).
U tom kontekstu, ključni princip opreza, prevencije, ispravljanja štete na izvoru i odgovornih za zagađenje, u kombinaciji s jakim dokazima, i dalje su najvažniji i trebaju biti šire i dosljednije primjenjivaniji.
Koherentnije politike, kroz višestruke izvore okolišnih pritisaka, već nastaju u prepoznavanju međupovezanosti i usmjerene su na razvoj troškovno efikasnih rješenja.
Na primjer, veze između klimatskih ublažavanja, smanjenja oslanjanja na fosilna goriva, zamjena obnovljivim resursima, efikasnost energije i multi-sektorske potrebe za energijom podupiru nacrt EU Klimatski i Energetski paket.
To označava ključnu razliku u poređenju sa stanjem od prije 15 do 20 godina i presedan je za efikasniju saradnju između sektorskih i ekoloških interesa.
Na primjer, ulaganja u energetsku efikasnost i obnovljive izvore energije donosi prednosti za okoliš,zapošljavanje,energetskusigurnosti,troškoveenergije,amožepomoćiiuborbiprotivoskudicegoriva.
Princip zagađivač plaća može stimulisati ozelenjavanje ekonomije kroz poreze, koje omogućavaju tržišne cijene kako bi odražavala pune troškove proizvodnje, potrošnje i otpada. To se može postići putem većeg korištenja fiskalne reforme, koja osim što uklanja štetne subvencije, zamjenjuje distorzivno oporezivanje na ekonomske 'robe', kao što su rad i kapital, a sa efikasnijim porezom na ekonomski negativna dobra , kao štosuzagađenjeineefikasnostkorištenjeresursa(27).
Uširojperspektivi'cijene'kaopodupiračiustupakamogupomoćipri poboljšanju daljnjeg napretka u sektorskoj integraciji i efikasnosti resursa, ali što još bitnije mogu prebaciti odgovornost na vlade, poslovne subjekte i građane u Europi i svijetu.
Međutim, da bi se to dogodilo — kao što je poznato već desetljećima, ali se rijetko primjenjuje — cijene treba da odražavaju prave ekonomske, okolišne i društvene vrijednosti resursa, u odnosu na dostupne zamjene.
Naime, ove mjere će obuhvatiti dvije dodatne stavke, iznad amortizacije naših ljudskih, fizičkih kapitala: trošenje naših neobnovljivih prirodnih bogatstava i koliki prihod oni stvaraju, i degradacija našeg kapitala ekosistema i kakobismotrebalireinvestiratiuciljuodržanjasadašnjihkapacitetakorištenja usluga ekosistema.
Prihodi od poreza za zaštitu okoliša značajno variraju širom zemalja EU, više od 5 % BDP-a u Danskoj do manje od 2 % u Španiji, Litvaniji, Rumuniji i Latviji u 2008. (34).
Uprkos velikim prednostima od takvog poreza,idosljednepolitikepodršketokomposljednjih20godinaod OECD-a i EU-a, prihodi od poreza za zaštitu okoliša kao udio ukupnih poreznih prihoda u EU, se nalaze na najnižem nivou više od desetljeća, čak i sa obzirom na činjenicu daje broj poreza na zaštitu okoliša u porastu.
Potpuno obračunavanje prirodnog kapitala također će zahtijevati nove klasifikacije, idealno povezane sa postojećim, kao što je opisano u statističkom okviru i sistemu nacionalnih obračuna (SNA). Značajni primjeri su u nastajanju, na primjer u području usluga ekoistema (35) iliobračunavanjuipotraživanjuugljika.
Tokom posljednjih nekoliko desetljeća, uloga institucija civilnog društva — kao što su banke, osiguravajuća društva, multi-nacionalnih preduzeća, nevladine organizacije, te globalnih institucija poput Svjetske trgovinske organizacije — je povećana u odnosu na moć terirorijalno ograničenih država. Balansiranje interesima bit će ključno za upravljanje zajedničkim interesima i ovisnostima od prirodnog kapitala. Uoči 20ete godišnjice UN Komisije za održivi razvoju 2012., slogan misliti globalno, djelovati lokalnosečiniprikladnijimnegoikad.
Osimtoga,novookruženjeinformacijaćesemoratibavitirasprostranjenim nedostatkom odgovornosti i transparentnosti, i gubitkom povjerenja među građanima u vladama, nauci i ekonomiji.
Izazov je unaprijediti bazu znanja, kako bi se podržalo odgovornije i participativnije odlučivanja.
Omogućavanje pristupa informacijama je ključno za efikasno upravljanje; ali angažovanje ljudi u prikupljanju podataka i razmjena njihovog laičkog znanja je nedvojbeno isto tako
Politika obrazovanja, istraživanja i industrijska politika imaju ovdje svoje uloge, pružajući sljedećoj generaciji materijal, tehnologije, procese i indikatore (npr. koji se odnose na sistemske rizike i tačke ranjivosti), koji će pomoći u smanjenju europske ovisnosti, povećati efikasnost resursa i ojačati konkurentne ekonomije u skladu sa strategijom EU 2020 (15).
Ostali faktori uključuju poticaje za poslovanje koristeći nove finansijske mehanizme, prekvalifikaciju postojećih radnika kako bi se pridonijelo zelenim industrijama, te postavljanje nekvalifikovanih radnika istisnutih delokalizovanom proizvodnjom. Dobar primjer je europsko recikliranje industrije koja drži 50 % svjetskog tržišta, te je povećala zaposlenost oko 10 % godišnje, uglavnom nekvalifikovanih radnika (39).
Uopštenije, mnoga multi-nacionalna preduzeća također reaguju na izazov prirodnog kapitala, priznajući da buduća ekonomija mora imati sredstva za upravljanje, vrijednost i trgovinu takvim kapitalom (40). Postoji opseg poticanja daljnje uloge malih i srednjih preduzećauupravljanjuprirodnimkapitalom.
EU Registracija, ocjenjivanje, autorizacija i ograničavanje hemijskog procesa Reorganizacija pokazatelja europske bioraznolikosti Zajednički informacioni sistem zaštite okoliša Sumpor dioksid Stanje okoliša Izvještaj o stanju i pregledu europskog okoliša Ekonomičnost ekosistema i bioraznolikosti Mehanizam o izvještavanju i okolišu Ujedinjeni narodi UN okvirna konvencija o klimatskim promjenama Sjedinjene američke države US Dolar EU Direktiva o prečišćavanju komunalnih otpadnih voda Pokrivač zapadnog Antarktika Otpadna električna i elektronička oprema Svjetski ekonomski forum Indeks eksploatacije vode EU Okvirna direktiva o vodama Svjetska zdravstvena organizacija
Mađarska Island Irska Italija Latvija Lihtejnštajn Litvanija Luksemburg Malta Holandija Norveška Poljska
B) Pregled najaktuelnijih izvještaja državnih stanja okolišu širom Europe:
) Najnoviji ‘Godišnji pregled politike okoliša’ ocjenjuje stvaranje i upravljanje EU komunalnim otpadom kao ‘prosječno učinkovitim ili nejasnim trendom, dok sveukupni problem ostaje uprkos mješanom napredku’. Međutim, s obzirom da se procjene prikazane koncentrišu samo na nastajanje otpada, to se podudara sa negativnim trendom opisanim u Godišnjem pregledu politike zaštite okoliša.
Emisije stakleničkih gasova Efikasnost energije
U međuvremenu, zaključci iz IPCC izvještaja iz 2007. ostaju na snazi. (IAC,2010.Vijeće inter akademija zatražilo je pregled Međuvladinog panela o klimatskim promjenama,priopćenjezatisak,10mart2010.godine).
D ) Promjene u emisiji stakleničkih gasova, koje su predstavljene ovde, isključuju
Obuhvata nacionalnih ciljeva GHG emisija putem pristupa baziranih na tržištu u cilju obračuna napora ublažabanja podržanih u drugim zemljama. Takvi mehanizmi uključuju Mehanizam čistog razvoja (koji omogućava zemljama da imaju koristi od stakleničkih gasova u zemljama bez ciljeva o smanjenju emisija), te zajedničko provođenje (koje omogućava zemljama da dobiju kredit investirajući u projekte smanjenja emisija u drugim zemljama).
) Vruće ljeto 2003. godine u Europi, je na primjer prema procjenama dovelo do10 milijardi eura ekonomskog gubitaka za uzgoj, stoku i šumarstvo, zbog kombinovanih efekata suše, toplinskog stresa i vatre.
Međutim, treba napomenuti da se očekuje da ove pogodnosti budu veće do 2030. nego u 2020., pogotovo što će duži period biti na raspolaganju za provođenje mjera i za promjene koje će se dogoditi u energetskom.
Referentni nivo "mrijesta zaliha biomase proizvodi najviši održivi prinos (MSY) ', što odgovara precentu od 50 % neiskorištenih zaliha. MSY pokazatelj za Europu još nije dostupan.
) EEA analize uticaja okoliš — GHG emisije, kisele tvari, ozonsko formiranje tvari, upotreba materijalnih resursa — se temelji na uzorku od devet EU zemalja koristeći NAMEA (matrica nacionalnog obračunavanja uključujući obračune okoliša): Austrija, Češka, Danska, Njemačka, Francuska, Italija, Holandija, Portugal, Švedska.
korištenju prirodnih resursa je veoma opširna, obuhvatajući sirovi materijal, okolišne medije, tekuće resurse (kao što je tekuća voda, plima i oseka, vjetar) i prostor (kao što je zemljište). (EC, 2005. Komunikacija između Europske komisije i Vijeća, Europskog parlamenta, Europskog ekonomskog ekonomskog i socijalnog komiteta regija—Tematskastrategijaoodrživomkorištenjuprirodnihresursa, COM(2005)0670).
) EU-25 odnosi se na EU-27 zemalja, bez Bugarske I Rumunije
A) Na osnovu podataka EEA CORINE za 2006. podaci obuhvataju sve 32 zemlje
Za procjenjivanje uticaja na prirodne ekosisteme, to može biti vezano uz procjenjenu primarnu proizvodnju potencijalne prirodne vegetacije. U ovoj definiciji,HANPPtakođeruzimauobzirpromjeneuprimarnojproizvodnjikoje proizlazi iz pretvaranja zemljišta.
